<!DOCTYPE html>
<html lang="en-US">

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0"><!-- Google Tag Manager -->
	<script>(function (w, d, s, l, i) { w[l] = w[l] || []; w[l].push({ 'gtm.start': new Date().getTime(), event: 'gtm.js' }); var f = d.getElementsByTagName(s)[0], j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : ''; j.async = true; j.src = 'https://protect-us.mimecast.com/s/TVMKC82NlBt6xNX51snoNwk?domain=googletagmanager.com' + i + dl; f.parentNode.insertBefore(j, f); })(window, document, 'script', 'dataLayer', 'GTM-N3V6GM2');</script>
	<!-- End Google Tag Manager -->
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">
	<title>SierraNet M1288 Ethernet and Fibre Channel Test Platform</title>
	<link rel="stylesheet" href="css/bootstrap.css">
	<link rel="stylesheet" href="css/header-footer.css">
	<link rel="stylesheet" href="css/style-2.css">
	<link rel="icon" type="image/vnd.microsoft.icon" href="https://teledynelecroy.com/favicon.ico">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link
		href="
https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;400;700&family=Roboto:wght@100;300;400;500&display=swap"
		rel="stylesheet">
</head>

<body class="skew-style reset v1"><!-- Google Tag Manager (noscript) --><noscript><iframe
			src="https://www.googletagmanager.com/ns.html?id=GTM-N3V6GM2" height="0" width="0"
			style="display:none;visibility:hidden"></iframe></noscript><!-- End Google Tag Manager (noscript) -->
	<div id="wrapper">
		<header>
			<div class="container">
				<div class="inner-header popup-holder">
					<a class="navbar-brand" href="/">
						<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="224px" height="33px" viewbox="0 0 224 38" version="1.1" data-livestyle-extension="available">
							<!-- Generator: sketchtool 63.1 (101010) - https://sketch.com-->
							<title>8A350197-63B6-4AE9-A506-E97B9573E47A</title>
							<desc>Created with sketchtool.</desc>
							<g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
								<g id="PSG-2" transform="translate(-328.000000, -15.000000)">
									<g id="1st-screen">
										<g id="Header" transform="translate(328.000000, 0.000000)">
											<g id="Teledyne-LeCroy-logo" transform="translate(0.000000, 15.000000)">
												<path id="Combined-Shape-1" d="M121.56816,0.683242484 C125.481978,0.683242484 126.214754,3.43029989 126.214754,8.11438496 C126.214754,10.424049 126.552172,15.7125322 121.450007,15.7125322 L116.588692,15.7125322 L116.588692,0.683242484 L121.56816,0.683242484 Z M130.761032,0.683356093 L132.895738,7.03180804 L135.170184,0.683356093 L138.21376,0.683356093 L134.220415,10.508233 L134.220415,15.7126458 L131.235916,15.7126458 L131.235916,10.508233 L127.501599,0.683356093 L130.761032,0.683356093 Z M86.5978234,0.683469701 L86.5978234,3.18058806 L83.2781783,3.18058806 L83.2781783,15.7116233 L80.2936788,15.7116233 L80.2936788,3.18058806 L76.9717616,3.18058806 L76.9717616,0.683469701 L86.5978234,0.683469701 Z M95.7726316,0.684037745 L95.7726316,2.99370181 L90.9692574,2.99370181 L90.9692574,6.69848023 L95.3954508,6.69848023 L95.3954508,9.00928038 L90.9692574,9.00928038 L90.9692574,13.4013912 L95.9282754,13.4013912 L95.9282754,15.7121913 L87.9824857,15.7121913 L87.9824857,0.684037745 L95.7726316,0.684037745 Z M100.872184,0.684037745 L100.872184,13.2139369 L105.341548,13.2139369 L105.341548,15.7121913 L97.887684,15.7121913 L97.887684,0.684037745 L100.872184,0.684037745 Z M114.433763,0.684037745 L114.433763,2.99370181 L109.630389,2.99370181 L109.630389,6.69848023 L114.056582,6.69848023 L114.056582,9.00928038 L109.630389,9.00928038 L109.630389,13.4013912 L114.591679,13.4013912 L114.591679,15.7121913 L106.643617,15.7121913 L106.643617,0.684037745 L114.433763,0.684037745 Z M143.653229,0.684037745 L147.447758,11.0917271 L147.487521,11.0917271 L147.487521,0.684037745 L150.272069,0.684037745 L150.272069,15.7121913 L146.340074,15.7121913 L142.445569,4.72168954 L142.405806,4.72168954 L142.405806,15.7121913 L139.618985,15.7121913 L139.618985,0.684037745 L143.653229,0.684037745 Z M160.571717,0.684037745 L160.571717,2.99370181 L155.770615,2.99370181 L155.770615,6.69848023 L160.194536,6.69848023 L160.194536,9.00928038 L155.770615,9.00928038 L155.770615,13.4013912 L160.729633,13.4013912 L160.729633,15.7121913 L152.783843,15.7121913 L152.783843,0.684037745 L160.571717,0.684037745 Z M121.114861,2.99404264 L119.573191,2.99404264 L119.573191,13.401732 L121.017158,13.401732 C122.834896,13.401732 123.190491,11.9645825 123.190491,8.19731929 L123.190135,7.73933165 C123.184085,5.16567569 123.075178,2.99404264 121.114861,2.99404264 Z" fill="#FFFFFF"></path>
												<path id="Combined-Shape-2" d="M188.27996,1.2947979 C190.936131,1.2947979 191.956336,2.74217224 191.79274,5.48127704 L190.026125,5.48127704 C190.044303,4.6791999 189.988634,3.87712275 189.637584,3.42723246 C189.283125,2.97734216 188.484456,2.81942613 188.133405,2.81942613 C186.720113,2.81942613 186.161159,3.71920672 186.107763,3.91688579 C186.052094,4.07252965 185.714677,4.42358041 185.714677,6.8502614 L185.714677,10.6254772 C185.714677,14.0871331 186.795095,14.4995325 188.112956,14.4995325 C188.632147,14.4995325 190.212444,14.3041256 190.230621,11.5445712 L191.9961,11.5445712 C192.069945,16.0048473 189.078629,16.0048473 188.206115,16.0048473 C186.531523,16.0048473 183.970784,15.8878303 183.970784,10.4107568 L183.970784,6.42082066 C183.970784,2.42974842 185.641967,1.2947979 188.27996,1.2947979 Z M208.558311,1.29513873 C211.4008,1.29513873 212.774328,3.09469991 212.774328,5.9110586 L212.774328,10.5485641 C212.774328,14.4589742 211.4008,16.0051881 208.558311,16.0051881 C205.715822,16.0051881 204.342293,14.4589742 204.342293,10.5485641 L204.342293,5.9110586 C204.342293,3.09469991 205.715822,1.29513873 208.558311,1.29513873 Z M168.671446,1.58836268 L168.671446,14.146664 L173.592973,14.146664 L173.592973,15.7121913 L166.958228,15.7121913 L166.958228,1.58836268 L168.671446,1.58836268 Z M181.929236,1.58836268 L181.929236,3.15275394 L176.730504,3.15275394 L176.730504,7.69141992 L181.5566,7.69141992 L181.5566,9.25694726 L176.730504,9.25694726 L176.730504,14.146664 L182.040573,14.146664 L182.040573,15.7121913 L175.019557,15.7121913 L175.019557,1.58836268 L181.929236,1.58836268 Z M198.845906,1.58802186 C201.224872,1.58802186 202.061032,3.34895609 202.061032,5.10875424 C202.061032,6.77198503 201.187381,8.04326594 199.609357,8.33751237 L199.609357,8.37613932 C201.152162,8.62948663 201.708845,9.17821646 201.802004,12.0138886 C201.820181,12.6205589 202.004227,14.8313834 202.265527,15.7118505 L200.481871,15.7118505 C199.997898,14.73368 200.109235,12.8954918 199.96268,11.0175407 C199.837055,9.36147597 198.610636,9.22530523 198.006443,9.21728036 L195.930708,9.2168434 L195.930708,15.7118505 L194.219762,15.7118505 L194.219762,1.58802186 L198.845906,1.58802186 Z M216.116581,1.58813546 L218.736397,8.41487987 L221.448236,1.58813546 L223.175088,1.58813546 L219.518025,10.331458 L219.518025,15.7119641 L217.807078,15.7119641 L217.807078,10.331458 L214.203412,1.58813546 L216.116581,1.58813546 Z M208.558311,2.80158957 C208.022078,2.80158957 206.088459,2.89815693 206.088459,5.85311819 L206.088459,10.625818 C206.088459,13.7159736 206.942796,14.4998733 208.558311,14.4998733 C210.173826,14.4998733 211.030435,13.7159736 211.030435,10.625818 L211.030435,5.85311819 C211.030435,2.89815693 209.09568,2.80158957 208.558311,2.80158957 Z M198.510761,3.15241311 L195.930708,3.15241311 L195.930708,7.65245215 L198.49372,7.65245215 C199.718421,7.65245215 200.314866,6.5368151 200.314866,5.30529723 C200.314866,4.28849971 199.83203,3.15241311 198.510761,3.15241311 Z" fill="#FFFFFF"></path>
												<path id="Combined-Shape-3" d="M162.094414,23.2132032 L164.297286,29.849085 L164.331368,29.849085 L166.468347,23.2132032 L168.411055,23.2132032 L165.114132,32.5802372 C164.963032,32.9824119 164.814205,33.3652731 164.669922,33.7333651 C164.522231,34.099185 164.346137,34.4229697 164.135961,34.7035831 C163.924649,34.9841965 163.663349,35.2091416 163.349789,35.3738742 C163.032821,35.5408789 162.631783,35.6238132 162.140993,35.6238132 C161.705872,35.6238132 161.27984,35.5897306 160.853807,35.5204293 L160.853807,33.8708316 C161.004907,33.8924172 161.151462,33.9185472 161.295745,33.9480855 C161.435483,33.9764876 161.582039,33.9901207 161.736546,33.9901207 C161.952403,33.9901207 162.129632,33.9617185 162.273915,33.9049142 C162.415926,33.8469738 162.534079,33.7651755 162.624966,33.6549751 C162.718125,33.5470469 162.795379,33.417533 162.862408,33.2687057 C162.926029,33.1198783 162.986242,32.9471932 163.04191,32.7517863 L163.252086,32.06559 L160.055138,23.2132032 L162.094414,23.2132032 Z M111.019255,23.2299036 L113.794714,30.7928322 L116.391808,23.2299036 L117.416558,23.2299036 L113.761768,33.4399139 C113.608396,33.8182308 113.466385,34.1306546 113.338007,34.3783215 C113.207357,34.6225801 113.063074,34.817987 112.902886,34.96227 C112.746106,35.1054169 112.56206,35.2088008 112.350748,35.2712855 C112.137164,35.3337703 111.866775,35.3655807 111.540718,35.3655807 C111.333951,35.3542199 111.172626,35.3451312 111.06129,35.3405868 C110.946545,35.3337703 110.844297,35.3144568 110.757955,35.2803742 L110.757955,34.3680967 C110.877244,34.3908184 110.993125,34.411268 111.107869,34.4283093 C111.22375,34.4464867 111.338495,34.4544393 111.45892,34.4544393 C111.689546,34.4544393 111.875864,34.4203567 112.022419,34.3521915 C112.168974,34.2817541 112.29508,34.188595 112.404144,34.0670337 C112.514345,33.9477447 112.60864,33.8011895 112.683621,33.6285043 C112.760875,33.4569552 112.841538,33.2683649 112.92788,33.0615971 L113.286883,32.0652491 L109.925203,23.2299036 L111.019255,23.2299036 Z M155.90774,22.9718984 C156.582576,22.9718984 157.159708,23.1161814 157.639136,23.4013391 C158.118565,23.6876329 158.503698,24.0636776 158.805897,24.528337 C159.105824,24.9918603 159.318272,25.525821 159.451195,26.1268109 C159.580708,26.7278007 159.634105,27.3378792 159.613655,27.9570464 L153.132281,27.9570464 C153.132281,28.3478602 153.185677,28.7500348 153.287925,29.1692508 C153.391309,29.5873307 153.558313,29.9633753 153.784395,30.2951126 C154.01502,30.627986 154.303586,30.9017829 154.652365,31.1199115 C154.998871,31.3380401 155.418087,31.4459683 155.90774,31.4459683 C156.657558,31.4459683 157.246051,31.2403367 157.672083,30.8279372 C158.095843,30.4155378 158.388954,29.8656719 158.55255,29.1772034 L159.580708,29.1772034 C159.36258,30.1860483 158.963813,30.9654037 158.379865,31.5152696 C157.798189,32.0651355 156.975662,32.3412046 155.90774,32.3412046 C155.244266,32.3412046 154.669406,32.2162351 154.186569,31.9697043 C153.700324,31.7254456 153.307238,31.3868918 153.001631,30.956315 C152.69716,30.5268743 152.471079,30.0281323 152.326796,29.461225 C152.177968,28.8943178 152.105259,28.2956002 152.105259,27.6662082 C152.105259,27.0799875 152.177968,26.5073999 152.326796,25.9461731 C152.471079,25.3849463 152.69716,24.8839321 153.001631,24.4419944 C153.307238,24.0011928 153.700324,23.6455977 154.186569,23.3763452 C154.669406,23.1082288 155.244266,22.9718984 155.90774,22.9718984 Z M204.076563,22.9723528 C204.719588,22.9723528 205.287631,23.0984584 205.782965,23.3506696 C206.279435,23.6028809 206.695242,23.9414347 207.031524,24.365195 C207.368942,24.7889553 207.626833,25.284289 207.799519,25.8511962 C207.974476,26.4181035 208.061955,27.0247737 208.061955,27.6666626 C208.061955,28.3074155 207.974476,28.9106775 207.799519,29.4775847 C207.626833,30.045628 207.368942,30.5420978 207.031524,30.9647221 C206.695242,31.3896184 206.279435,31.724764 205.782965,31.9701587 C205.287631,32.2166895 204.719588,32.3405229 204.076563,32.3405229 C203.434674,32.3405229 202.866631,32.2166895 202.372433,31.9701587 C201.877099,31.724764 201.460155,31.3896184 201.122738,30.9647221 C200.78532,30.5420978 200.530837,30.045628 200.354743,29.4775847 C200.18433,28.9106775 200.095715,28.3074155 200.095715,27.6666626 C200.095715,27.0247737 200.18433,26.4181035 200.354743,25.8511962 C200.530837,25.284289 200.78532,24.7889553 201.122738,24.365195 C201.460155,23.9414347 201.877099,23.6028809 202.372433,23.3506696 C202.866631,23.0984584 203.434674,22.9723528 204.076563,22.9723528 Z M195.016727,22.9723528 C195.659752,22.9723528 196.227795,23.0984584 196.725401,23.3506696 C197.219599,23.6028809 197.635406,23.9414347 197.97396,24.365195 C198.311378,24.7889553 198.564725,25.284289 198.739682,25.8511962 C198.912368,26.4181035 199.002118,27.0247737 199.002118,27.6666626 C199.002118,28.3074155 198.912368,28.9106775 198.739682,29.4775847 C198.564725,30.045628 198.311378,30.5420978 197.97396,30.9647221 C197.635406,31.3896184 197.219599,31.724764 196.725401,31.9701587 C196.227795,32.2166895 195.659752,32.3405229 195.016727,32.3405229 C194.37711,32.3405229 193.806794,32.2166895 193.314869,31.9701587 C192.814991,31.724764 192.402591,31.3896184 192.062901,30.9647221 C191.725484,30.5420978 191.471,30.045628 191.294907,29.4775847 C191.122222,28.9106775 191.035879,28.3074155 191.035879,27.6666626 C191.035879,27.0247737 191.122222,26.4181035 191.294907,25.8511962 C191.471,25.284289 191.725484,24.7889553 192.062901,24.365195 C192.402591,23.9414347 192.814991,23.6028809 193.314869,23.3506696 C193.806794,23.0984584 194.37711,22.9723528 195.016727,22.9723528 Z M173.308838,22.9722392 C173.983674,22.9722392 174.584663,23.0903922 175.112944,23.324426 C175.641224,23.559596 176.084298,23.8833806 176.451254,24.2957801 C176.814801,24.7081795 177.092007,25.2012411 177.280597,25.7749648 C177.473732,26.3464164 177.569163,26.9724001 177.569163,27.6472356 C177.569163,28.334568 177.473732,28.9662321 177.280597,29.5388198 C177.092007,30.1114074 176.814801,30.604469 176.451254,31.0168684 C176.084298,31.4292679 175.641224,31.7541886 175.112944,31.9882225 C174.584663,32.2233924 173.983674,32.3404093 173.308838,32.3404093 C172.634003,32.3404093 172.030741,32.2233924 171.504733,31.9882225 C170.978725,31.7541886 170.531106,31.4292679 170.166423,31.0168684 C169.802875,30.604469 169.52567,30.1114074 169.334807,29.5388198 C169.146217,28.9662321 169.048513,28.334568 169.048513,27.6472356 C169.048513,26.9724001 169.146217,26.3464164 169.334807,25.7749648 C169.52567,25.2012411 169.802875,24.7081795 170.166423,24.2957801 C170.531106,23.8833806 170.978725,23.559596 171.504733,23.324426 C172.030741,23.0903922 172.634003,22.9722392 173.308838,22.9722392 Z M142.620867,22.9718984 C143.295702,22.9718984 143.872834,23.1161814 144.349991,23.4013391 C144.829419,23.6876329 145.219097,24.0636776 145.519024,24.528337 C145.818951,24.9918603 146.033671,25.525821 146.162049,26.1268109 C146.293835,26.7278007 146.348367,27.3378792 146.324509,27.9570464 L139.845407,27.9570464 C139.845407,28.3478602 139.898803,28.7500348 140.003323,29.1692508 C140.102163,29.5873307 140.27144,29.9633753 140.499793,30.2951126 C140.728147,30.627986 141.016713,30.9017829 141.363219,31.1199115 C141.710861,31.3380401 142.131214,31.4459683 142.620867,31.4459683 C143.370684,31.4459683 143.959177,31.2403367 144.385209,30.8279372 C144.806697,30.4155378 145.10208,29.8656719 145.263404,29.1772034 L146.293835,29.1772034 C146.075706,30.1860483 145.674668,30.9654037 145.092991,31.5152696 C144.511315,32.0651355 143.686516,32.3412046 142.620867,32.3412046 C141.957392,32.3412046 141.382532,32.2162351 140.897423,31.9697043 C140.415723,31.7254456 140.020365,31.3868918 139.717029,30.956315 C139.410286,30.5268743 139.186477,30.0281323 139.03765,29.461225 C138.891095,28.8943178 138.816113,28.2956002 138.816113,27.6662082 C138.816113,27.0799875 138.891095,26.5073999 139.03765,25.9461731 C139.186477,25.3849463 139.410286,24.8839321 139.717029,24.4419944 C140.020365,24.0011928 140.415723,23.6455977 140.897423,23.3763452 C141.382532,23.1082288 141.957392,22.9718984 142.620867,22.9718984 Z M100.672232,22.9718984 C101.344796,22.9718984 101.919655,23.1161814 102.399084,23.4013391 C102.878512,23.6876329 103.26819,24.0636776 103.568117,24.528337 C103.865772,24.9918603 104.080492,25.525821 104.211142,26.1268109 C104.3452,26.7278007 104.39746,27.3378792 104.373602,27.9570464 L97.8967727,27.9570464 C97.8967727,28.3478602 97.9478966,28.7500348 98.0501444,29.1692508 C98.1535283,29.5873307 98.3182608,29.9633753 98.5488864,30.2951126 C98.7749676,30.627986 99.0635336,30.9017829 99.4123122,31.1199115 C99.7599547,31.3380401 100.182579,31.4459683 100.672232,31.4459683 C101.419777,31.4459683 102.00827,31.2403367 102.43203,30.8279372 C102.855791,30.4155378 103.151173,29.8656719 103.312498,29.1772034 L104.3452,29.1772034 C104.127072,30.1860483 103.726033,30.9654037 103.142085,31.5152696 C102.560408,32.0651355 101.735609,32.3412046 100.672232,32.3412046 C100.004213,32.3412046 99.4293535,32.2162351 98.9487889,31.9697043 C98.4625438,31.7254456 98.0694579,31.3868918 97.7638506,30.956315 C97.4593793,30.5268743 97.2332981,30.0281323 97.0867429,29.461225 C96.9424599,28.8943178 96.8674782,28.2956002 96.8674782,27.6662082 C96.8674782,27.0799875 96.9424599,26.5073999 97.0867429,25.9461731 C97.2332981,25.3849463 97.4593793,24.8839321 97.7638506,24.4419944 C98.0694579,24.0011928 98.4625438,23.6455977 98.9487889,23.3763452 C99.4293535,23.1082288 100.004213,22.9718984 100.672232,22.9718984 Z M180.96379,23.2129759 L180.96379,28.6616473 C180.96379,29.4421388 181.105801,29.9920047 181.38755,30.3123811 C181.673844,30.6338936 182.06693,30.7929458 182.579305,30.7929458 C182.972391,30.7929458 183.30072,30.730461 183.559748,30.6043554 C183.822184,30.4782498 184.03236,30.310109 184.19482,30.0976608 C184.359553,29.8852126 184.47657,29.6307292 184.548143,29.3319384 C184.620853,29.0342837 184.651527,28.7139073 184.651527,28.369673 L184.651527,23.2129759 L186.513573,23.2129759 L186.513573,32.0994454 L184.685609,32.0994454 L184.685609,30.862247 L184.651527,30.862247 C184.425446,31.3087291 184.083484,31.6677324 183.633593,31.9358489 C183.182567,32.2051014 182.721316,32.3402957 182.253248,32.3402957 C181.143291,32.3402957 180.340078,32.0517297 179.845881,31.4723256 C179.350547,30.8929214 179.10288,30.0192708 179.10288,28.8513738 L179.10288,23.2129759 L180.96379,23.2129759 Z M88.3308099,19.8266426 L88.3308099,20.8229905 L81.392729,20.8229905 L81.392729,25.2582727 L87.8888722,25.2582727 L87.8888722,26.2557567 L81.392729,26.2557567 L81.392729,31.1034382 L88.4103359,31.1034382 L88.4103359,32.0997862 L80.2827724,32.0997862 L80.2827724,19.8266426 L88.3308099,19.8266426 Z M210.606561,19.8266426 L210.606561,27.5270376 L215.274741,23.2303581 L216.645998,23.2303581 L213.055964,26.5125123 L216.890256,32.0997862 L215.600798,32.0997862 L212.2732,27.270282 L210.606561,28.7301533 L210.606561,32.0997862 L209.579539,32.0997862 L209.579539,19.8266426 L210.606561,19.8266426 Z M131.504373,19.8266426 L131.504373,24.7606667 L131.53732,24.7606667 C131.732726,24.2210256 132.081505,23.7893127 132.582519,23.4621197 C133.082397,23.1360629 133.632263,22.9713303 134.230981,22.9713303 C134.817202,22.9713303 135.310263,23.0531286 135.70903,23.2133168 C136.104388,23.373505 136.423628,23.5995862 136.663342,23.8915605 C136.903057,24.1835347 137.071197,24.5425381 137.166629,24.9662984 C137.266604,25.3900587 137.315456,25.866079 137.315456,26.3932232 L137.315456,32.0997862 L136.286162,32.0997862 L136.286162,26.5647722 C136.286162,26.1875915 136.255487,25.8342686 136.188458,25.5070756 C136.123701,25.1810188 136.011229,24.8969971 135.846496,24.6572828 C135.685172,24.4152964 135.462499,24.226706 135.187566,24.0892395 C134.908088,23.9529091 134.561582,23.8836079 134.149183,23.8836079 C133.734511,23.8836079 133.368691,23.9608617 133.046043,24.1153695 C132.726802,24.2698773 132.454141,24.4823255 132.230332,24.751578 C132.007659,25.0208306 131.832702,25.3423431 131.711141,25.7149795 C131.583899,26.0864798 131.515734,26.4909266 131.504373,26.9260478 L131.504373,32.0997862 L130.477351,32.0997862 L130.477351,19.8266426 L131.504373,19.8266426 Z M89.9462114,23.2299036 L92.5887489,31.0166412 L92.6205593,31.0166412 L95.2312863,23.2299036 L96.2946634,23.2299036 L93.1454313,32.0993317 L92.0502438,32.0993317 L88.8010361,23.2299036 L89.9462114,23.2299036 Z M151.860659,23.1094784 L151.860659,24.1933051 C151.392592,24.1705833 150.968831,24.2353403 150.587106,24.3909841 C150.205381,24.5443558 149.877052,24.7658927 149.599847,25.0521865 C149.32037,25.3384804 149.106785,25.6793063 148.955686,26.0746645 C148.801178,26.4700226 148.72506,26.9028716 148.72506,27.3720754 L148.72506,32.0993317 L147.695766,32.0993317 L147.695766,23.2299036 L148.643262,23.2299036 L148.643262,25.3100782 L148.676208,25.3100782 C148.936372,24.5875271 149.341955,24.0319808 149.892957,23.6423031 C150.442823,23.2526254 151.099481,23.0753958 151.860659,23.1094784 Z M118.656824,23.2299036 L120.813116,30.8269148 L120.844927,30.8269148 L122.901244,23.2299036 L124.060052,23.2299036 L126.118641,30.8269148 L126.150451,30.8269148 L128.306744,23.2299036 L129.398523,23.2299036 L126.688956,32.0993317 L125.564231,32.0993317 L123.492009,24.6397871 L123.459062,24.6397871 L121.399337,32.0993317 L120.274611,32.0993317 L117.565045,23.2299036 L118.656824,23.2299036 Z M189.500458,19.8258473 L189.500458,32.0989909 L188.473436,32.0989909 L188.473436,19.8258473 L189.500458,19.8258473 Z M109.90748,23.1094784 L109.90748,24.1933051 C109.439413,24.1705833 109.015652,24.2353403 108.636199,24.3909841 C108.254474,24.5443558 107.926145,24.7658927 107.64894,25.0521865 C107.371735,25.3384804 107.155879,25.6793063 107.002507,26.0746645 C106.850271,26.4700226 106.774153,26.9028716 106.774153,27.3720754 L106.774153,32.0993317 L105.747131,32.0993317 L105.747131,23.2299036 L106.692355,23.2299036 L106.692355,25.3100782 L106.725302,25.3100782 C106.987738,24.5875271 107.391048,24.0319808 107.94205,23.6423031 C108.491916,23.2526254 109.146302,23.0753958 109.90748,23.1094784 Z M204.076563,23.8834943 C203.585773,23.8834943 203.159741,23.9925586 202.789377,24.2095511 C202.419012,24.4276797 202.109997,24.7139736 201.866874,25.0695687 C201.620344,25.4240277 201.43857,25.8284745 201.311328,26.2817731 C201.185222,26.7350716 201.122738,27.1963228 201.122738,27.6666626 C201.122738,28.1358664 201.185222,28.5959815 201.311328,29.04928 C201.43857,29.5014425 201.620344,29.9058893 201.866874,30.2603484 C202.109997,30.6159435 202.419012,30.9022373 202.789377,31.1203659 C203.159741,31.3384945 203.585773,31.4464228 204.076563,31.4464228 C204.566216,31.4464228 204.999065,31.3384945 205.368293,31.1203659 C205.736385,30.9022373 206.044265,30.6159435 206.290796,30.2603484 C206.532782,29.9058893 206.7191,29.5014425 206.845206,29.04928 C206.967903,28.5959815 207.031524,28.1358664 207.031524,27.6666626 C207.031524,27.1963228 206.967903,26.7350716 206.845206,26.2817731 C206.7191,25.8284745 206.532782,25.4240277 206.290796,25.0695687 C206.044265,24.7139736 205.736385,24.4276797 205.368293,24.2095511 C204.999065,23.9925586 204.566216,23.8834943 204.076563,23.8834943 Z M195.016727,23.8834943 C194.528209,23.8834943 194.097633,23.9925586 193.72954,24.2095511 C193.356904,24.4276797 193.050161,24.7139736 192.804766,25.0695687 C192.56278,25.4240277 192.378733,25.8284745 192.251492,26.2817731 C192.125386,26.7350716 192.062901,27.1963228 192.062901,27.6666626 C192.062901,28.1358664 192.125386,28.5959815 192.251492,29.04928 C192.378733,29.5014425 192.56278,29.9058893 192.804766,30.2603484 C193.050161,30.6159435 193.356904,30.9022373 193.72954,31.1203659 C194.097633,31.3384945 194.528209,31.4464228 195.016727,31.4464228 C195.50638,31.4464228 195.936957,31.3384945 196.308457,31.1203659 C196.676549,30.9022373 196.984429,30.6159435 197.228687,30.2603484 C197.475218,29.9058893 197.659264,29.5014425 197.783097,29.04928 C197.910339,28.5959815 197.97396,28.1358664 197.97396,27.6666626 C197.97396,27.1963228 197.910339,26.7350716 197.783097,26.2817731 C197.659264,25.8284745 197.475218,25.4240277 197.228687,25.0695687 C196.984429,24.7139736 196.676549,24.4276797 196.308457,24.2095511 C195.936957,23.9925586 195.50638,23.8834943 195.016727,23.8834943 Z M173.308838,24.5195891 C172.894167,24.5195891 172.536299,24.6104761 172.232964,24.7945221 C171.926221,24.9785681 171.676282,25.2160102 171.483147,25.5068484 C171.285468,25.7999587 171.141185,26.1351043 171.048026,26.512285 C170.957139,26.8906019 170.910559,27.2700548 170.910559,27.6472356 C170.910559,28.0380494 170.957139,28.4186384 171.048026,28.7912748 C171.141185,29.1639112 171.285468,29.4979206 171.483147,29.7967114 C171.676282,30.0943661 171.926221,30.3352165 172.232964,30.5181264 C172.536299,30.7021724 172.894167,30.7930594 173.308838,30.7930594 C173.721238,30.7930594 174.081377,30.7021724 174.386984,30.5181264 C174.691456,30.3352165 174.941395,30.0943661 175.136802,29.7967114 C175.332208,29.4979206 175.476491,29.1639112 175.569651,28.7912748 C175.66281,28.4186384 175.707117,28.0380494 175.707117,27.6472356 C175.707117,27.2700548 175.66281,26.8906019 175.569651,26.512285 C175.476491,26.1351043 175.332208,25.7999587 175.136802,25.5068484 C174.941395,25.2160102 174.691456,24.9785681 174.386984,24.7945221 C174.081377,24.6104761 173.721238,24.5195891 173.308838,24.5195891 Z M100.672232,23.8830398 C100.243928,23.8830398 99.869019,23.9727907 99.5429622,24.1500202 C99.2169053,24.3283858 98.9397002,24.5624196 98.7113468,24.8543939 C98.4818573,25.1475042 98.3000834,25.4849219 98.1648891,25.8689192 C98.0296948,26.2529165 97.9365357,26.6448664 97.8967727,27.0459049 L103.34658,27.0459049 C103.335219,26.6335055 103.26819,26.2381473 103.142085,25.8598305 C103.018251,25.4826498 102.842158,25.1475042 102.611532,24.8543939 C102.385451,24.5624196 102.105974,24.3283858 101.779917,24.1500202 C101.45386,23.9727907 101.083496,23.8830398 100.672232,23.8830398 Z M142.620867,23.8830398 C142.194834,23.8830398 141.819926,23.9727907 141.493869,24.1500202 C141.167812,24.3283858 140.890607,24.5624196 140.662254,24.8543939 C140.432764,25.1475042 140.25099,25.4849219 140.113524,25.8689192 C139.980602,26.2529165 139.887442,26.6448664 139.845407,27.0459049 L145.297487,27.0459049 C145.286126,26.6335055 145.219097,26.2381473 145.092991,25.8598305 C144.969158,25.4826498 144.790792,25.1475042 144.564711,24.8543939 C144.334085,24.5624196 144.05688,24.3283858 143.730823,24.1500202 C143.407039,23.9727907 143.034402,23.8830398 142.620867,23.8830398 Z M155.90774,23.8830398 C155.48398,23.8830398 155.106799,23.9727907 154.780743,24.1500202 C154.454686,24.3283858 154.177481,24.5624196 153.949127,24.8543939 C153.720774,25.1475042 153.537864,25.4849219 153.40267,25.8689192 C153.265203,26.2529165 153.176588,26.6448664 153.132281,27.0459049 L158.586633,27.0459049 C158.575272,26.6335055 158.503698,26.2381473 158.379865,25.8598305 C158.256032,25.4826498 158.079938,25.1475042 157.851585,24.8543939 C157.623231,24.5624196 157.346026,24.3283858 157.017697,24.1500202 C156.69164,23.9727907 156.321276,23.8830398 155.90774,23.8830398 Z M217.600992,19.7323474 L217.600992,20.0970312 L216.870489,20.0970312 L216.870489,22.1499397 L216.46945,22.1499397 L216.46945,20.0970312 L215.741218,20.0970312 L215.741218,19.7323474 L217.600992,19.7323474 Z M218.42386,19.7323474 L219.061204,21.6262038 L219.064613,21.6262038 L219.68378,19.7323474 L220.241598,19.7323474 L220.241598,22.1499397 L219.859873,22.1499397 L219.859873,20.2844855 L219.855329,20.2844855 L219.215712,22.1499397 L218.885111,22.1499397 L218.248902,20.2844855 L218.242086,20.2844855 L218.242086,22.1499397 L217.858089,22.1499397 L217.858089,19.7323474 L218.42386,19.7323474 Z" fill="#0076BF"></path>
												<path id="Combined-Shape-4" d="M37.1908938,2.38032865 L51.1556704,17.0858337 L51.1556704,37.7807872 L37.1908938,23.3490791 L37.1908938,2.38032865 Z M35.6382043,2.38032865 L35.6382043,23.3490791 L21.2871583,37.7807872 L21.2871583,17.4857361 L35.6382043,2.38032865 Z M58.331307,1.04565411 L72.8959373,16.0226838 L52.3191367,16.0226838 L38.2498402,1.04565411 L58.331307,1.04565411 Z M34.4754196,1.04565411 L20.3163723,16.0226838 L0.144018548,16.0226838 L14.3030659,1.04565411 L34.4754196,1.04565411 Z" fill="#0076BF"></path>
											</g>
										</g>
									</g>
								</g>
							</g>
						</svg>
					</a>
					<div class="holder-content">
						<div class="holder-nav">
							<!-- main navigation of the page-->
							<nav id="nav" role="navigation">
								<div class="header-nav"><a class="nav-opener" href="#"><i class="icon-close"></i></a><span class="title">Menu</span></div>



								<ul class="main-menu">
									<li class="nav-item dropdown-item has-drop-down anchor-active">
										<a class="nav-link opener has-drop-down-a" href="#"><span>Products</span><i class="icon-arrow-down"></i></a>
										<div class="drop anchor-active" style="max-height: 1px;">
											<a class="nav-back" href="#"><i class="icon-arrow-down"></i><span>Products</span></a>
											<div class="tabs-area">
												<div class="tab-holder d-none d-lg-block">
													<div id="tab-menu-1" class="">
														<div class="container">
															<div class="row">
																<div class="col-lg-3">
																	<div class="column-content pb-0">
																		<span class="h6"><a href="/oscilloscope/">Oscilloscopes</a></span>
																		<ul>
																			<li><a href="/oscilloscope/"><span>Oscilloscopes</span></a></li>
																			<li><a href="/probes/"><span>Oscilloscope Probes</span></a></li>
																		</ul>
																		<span class="h6"><a href="/testtools/">Electronic Test Equipment</a></span>
																		<ul>
																			<li><a href="https://protect-us.mimecast.com/s/hlGNC9rNmLikP4zWQiEbbc1"><span>TDR and S-parameters</span></a></li>
																			<li><a href="https://protect-us.mimecast.com/s/M1SqC0R7BXCGlNkXVf24jHG"><span>Production Cable Tester</span></a></li>
																			<li><a href="https://protect-us.mimecast.com/s/9DT-CgJEPQHAnEq19f3vLbc"><span>LCR Meters</span></a></li>
																			<li><a href="https://protect-us.mimecast.com/s/R80GCjRKPOCnkoY48t1b5j1"><span>Data Acquisition</span></a></li>
																			<li><a href="https://protect-us.mimecast.com/s/4INjCkRLPOCOZ2ky9S8gVoi"><span>Digital Multimeters</span></a></li>
																			<li><a href="https://protect-us.mimecast.com/s/UINSClYgPMc2DR1wxSVcrK0"><span>Power Supplies</span></a></li>
																			<li><a href="/waveform-function-generators/"><span>Arbitrary Waveform Generators</span></a></li>
																			<li><a href="https://protect-us.mimecast.com/s/z1YnCmZjPMfjGypozu3-L2f"><span>Electronic Loads</span></a></li>
																			<li><a href="/logicanalyzers/"><span>Logic Analyzers</span></a></li>
																			<li><a href="https://protect-us.mimecast.com/s/PWaDCn5kPNh7Q9XZvfvlzah"><span>Spectrum Analyzers</span></a></li>
																			<li><a href="https://protect-us.mimecast.com/s/YSoUCo2lP6trJ2DVEt5dlGe"><span>Vector Network Analyzer</span></a></li>
																			<li><a href="https://protect-us.mimecast.com/s/HkPGCpYmPXcnP490mtVw3fb"><span>Milli-Ohm Meters</span></a></li>
																			<li><a href="https://protect-us.mimecast.com/s/4hF0Cqxn9Mi8GY1yZFogoRC"><span>Power Meters</span></a></li>
																		</ul>
																	</div>
																</div>
																<div class="col-lg-3">
																	<div class="column-content pb-0">
																		<span class="h6"><a href="/protocolanalyzer/">Protocol Analysis Solutions</a></span>
																		<ul>
																			<li><a href="/protocolanalyzer/ccix"><span>CCIX</span></a></li>
																			<li><a href="/protocolanalyzer/CXL"><span>Compute Express Link (CXL)</span></a></li>
																			<li><a href="/protocolanalyzer/ethernet"><span>Ethernet</span></a></li>
																			<li><a href="/protocolanalyzer/fibre-channel"><span>Fibre Channel</span></a></li>
																			<li><a href="/protocolanalyzer/gen-z"><span>Gen-Z</span></a></li>
																			<li><a href="/protocolanalyzer/mipi"><span>MIPI (CSI, DSI and UFS)</span></a></li>
																			<li><a href="/protocolanalyzer/nvm-express"><span>NVM Express</span></a></li>
																			<li><a href="/protocolanalyzer/nvme-of"><span>NVMe-oF</span></a></li>
																			<li><a href="https://protect-us.mimecast.com/s/ciObCrko6Mc8XQrREFmAJJw"><span>Open Compute Project (OCP)</span></a></li>
																			<li><a href="/protocolanalyzer/pci-express"><span>PCI Express</span></a></li>
																			<li><a href="/protocolanalyzer/serial-ata"><span>Serial ATA (SATA)</span></a></li>
																			<li><a href="/protocolanalyzer/serial-attached-scsi"><span>Serial Attached SCSI (SAS)</span></a></li>
																			<li><a href="/protocolanalyzer/usb"><span>USB</span></a></li>
																			<li><a href="https://protect-us.mimecast.com/s/rZWACv2vk9t7owEnxfZ8Tvf"><span>Video (HDMI, DisplayPort)</span></a></li>
																			<li><a href="https://protect-us.mimecast.com/s/VKHDCwpwlRUGXlvEKfBiqFf"><span>Wireless (Bluetooth, 802.11, 802.15.4)</span></a></li>
																		</ul>
																	</div>
																</div>
																<div class="col-lg-3">
																	<div class="column-content pb-0">
																		<span class="h6"><a href="https://protect-us.mimecast.com/s/Ks-lCxkxm7c1KEL5ki3cAPX?domain=spdevices.com">Modular Data Acquisition</a></span>
																		<ul>
																			<li><a href="https://protect-us.mimecast.com/s/IuZpCyPynJCrEO7PZtrXCnR?domain=spdevices.com"><span>Digitizers</span></a></li>
																			<li><a href="https://protect-us.mimecast.com/s/mKi9CzpzoxUMvWGY6Hp7wP-?domain=spdevices.com"><span>Waveform Generators</span></a></li>
																			<li><a href="https://protect-us.mimecast.com/s/IqisCADlx9tNMpZK4sPgRbq?domain=spdevices.com"><span>Extension Modules</span></a></li>
																		</ul>
																		<span class="h6"><a href="https://protect-us.mimecast.com/s/j402CBBmyRt73WDXjf9RIAT?domain=teledyne-ts.com">Sensors and Calibrators</a></span>
																		<ul>
																			<li><a href="https://protect-us.mimecast.com/s/VQQGCDkoAJc5QYoLqtjQwqN?domain=teledyne-ts.com"><span>Strain Gage Services</span></a></li>
																			<li><a href="https://protect-us.mimecast.com/s/sVugCERpB6C3K4l8LCrc49T?domain=teledyne-ts.com"><span>Valve Testing Products &amp; Services</span></a></li>
																			<li><a href="https://protect-us.mimecast.com/s/mcn5CG6rEQC1o3BNkiljIH_?domain=teledyne-ts.com"><span>Torque Sensors &amp; Load Cells</span></a></li>
																			<li><a href="https://protect-us.mimecast.com/s/9D_vCJ6xR7CqP9BWZH2Jg2b?domain=teledyne-ts.com"><span>Automotive Torque Testing</span></a></li>
																			<li><a href="https://protect-us.mimecast.com/s/nVogCKryR5i207DyOSLRj6N?domain=teledyne-ts.com"><span>Torque Wrench Products &amp; Calibrators</span></a></li>
																		</ul>
																		<span class="h6"><a href="/SSDTesting/">SSD and CXL Memory Device Testing</a></span>
																		<ul>
																			<li><a href="https://protect-us.mimecast.com/s/eWtpCL9zR5iR5BkDKuzwNOr"><span>SSD Test Solutions</span></a></li>
																			<li><a href="https://protect-us.mimecast.com/s/ZmlFCM8A65UqGB2yXHmic6z"><span>CXL Validation Solutions</span></a></li>
																		</ul>
																	</div>
																</div>
															</div>
														</div>
													</div>
												</div>
											</div>
										</div>
									</li>
									<li class="nav-item dropdown-item has-drop-down anchor-active">
										<a class="nav-link opener has-drop-down-a" href="#"><span>Services</span><i class="icon-arrow-down"></i></a><div class="drop anchor-active" style="max-height: 1px;">
											<a class="nav-back" href="#"><i class="icon-arrow-down"></i><span>Services</span></a><div class="main-drop-content tabs-area">
												<div class="tab-holder d-none d-lg-block">
													<div id="tab-menu-1" class="">
														<div class="container">
															<div class="row">
																<div class="col-lg-3">
																	<div class="column-content pb-0">
																		<span class="h6"><a href="https://protect-us.mimecast.com/s/2VXsCNkBR5c01kZq7FOWJFE">Test</a></span><ul>
																			<li><a href="https://protect-us.mimecast.com/s/kpVECOYDR5cpo1NLntza0nW"><span>Compute / Network Storage</span></a></li>
																			<li><a href="https://protect-us.mimecast.com/s/5Dr_CPNE85tKqz01WU3FDGw"><span>Bluetooth and Wireless</span></a></li>
																			<li><a href="https://protect-us.mimecast.com/s/RiNrCQWGR5skmvX1OiD4vSj"><span>Validation</span></a></li>
																			<li><a href="https://protect-us.mimecast.com/s/2wICCR6J75Cv84GDEf5dpCB"><span>Compliance</span></a></li>
																			<li><a href="https://protect-us.mimecast.com/s/ladRCVOj90sx1q2n3cVFlH9"><span>Interoperability</span></a></li>
																			<li><a href="https://protect-us.mimecast.com/s/bOWoCW60RjC5vr6LOtk4S5R"><span>Consulting</span></a></li>
																			<li>
																				<a href="https://protect-us.mimecast.com/s/RoAQCXDlRktX3E4P2i1Qwpr?domain=teledyne-ts.com">
																					<span>
																						Valve Testing
																						<br>
																						Products &amp; Services
																					</span>
																				</a>
																			</li>
																		</ul>
																	</div>
																</div>
																<div class="col-lg-3">
																	<div class="column-content pb-0">
																		<span class="h6"><a href="https://protect-us.mimecast.com/s/plL9CYEmRlhLPVDWMfNzttK">Train</a></span><ul>
																			<li><span>PCI Express</span></li>
																			<li><span>NVM Express</span></li>
																			<li><span>Compute Express Link (CXL)</span></li>
																			<li><span>USB</span></li>
																			<li><span>SAS</span></li>
																			<li><span>iSCSI</span></li>
																			<li><span>Fibre Channel</span></li>
																			<li><a href="https://protect-us.mimecast.com/s/khXxCZ6nRmC5yK7qlt7ywWx?domain=bethesignal.com"><span>Signal Integrity Academy</span></a></li>
																		</ul>
																	</div>
																</div>
																<div class="col-lg-3">
																	<div class="column-content pb-0">
																		<span class="h6"><a href="https://protect-us.mimecast.com/s/rYePC1wNDBuMKJ6A3HjGiht">Automate</a></span><ul>
																			<li><a href="https://protect-us.mimecast.com/s/ciObCrko6Mc8XQrREFmAJJw"><span>OCP</span></a></li>
																			<li><a href="https://protect-us.mimecast.com/s/iEjYC2kNE1cpA5V21t7ggUv"><span>FRVS</span></a></li>
																			<li><a href="https://protect-us.mimecast.com/s/8aFuC31XGKUpVDXgqtAQAGL"><span>SmartTest</span></a></li>
																		</ul>

																	</div>
																</div>
															</div>
														</div>
													</div>
												</div>
											</div>
										</div>
									</li>
									<li class="nav-item dropdown-item has-drop-down anchor-active">
										<a class="nav-link opener has-drop-down-a" href="#"><span>Applications</span><i class="icon-arrow-down"></i></a><div class="drop anchor-active" style="max-height: 1px;">
											<a class="nav-back" href="#"><i class="icon-arrow-down"></i><span>Applications</span></a><div class="main-drop-content tabs-area">
												<div class="tab-holder d-none d-lg-block">
													<div id="tab-menu-1" class="">
														<div class="container">
															<div class="row">
																<div class="col-lg-2">
																	<div class="column-content pb-0">
																		<span class="h6"><a href="https://protect-us.mimecast.com/s/Mg8iC4x3JYiBG4z2gFpwafx">Memory</a></span><ul>
																			<li><span>CCIX</span></li>
																			<li><span>CXL</span></li>
																			<li><span>DDR/LPDDR</span></li>
																			<li><span>Gen-Z</span></li>
																		</ul>
																		<span class="h6"><a href="https://protect-us.mimecast.com/s/xCWSC5y4g1sZOkMPEF6D5dw">PCI Express</a></span><ul>
																			<li><span>PCIe</span></li>
																		</ul>
																		<span class="h6"><a href="https://protect-us.mimecast.com/s/waC_C68NjzUrxLP6ztqTWtN">Encoding Schemes</a></span><ul>
																			<li><span>8b/10b</span></li>
																			<li><span>64b/66b</span></li>
																			<li><span>Manchester</span></li>
																			<li><span>NRZ</span></li>
																		</ul>
																	</div>
																</div>
																<div class="col-lg-2">
																	<div class="column-content pb-0">
																		<span class="h6"><a href="https://protect-us.mimecast.com/s/FJOjC730kWFA9GzXlf8VkGdh">Mil/Aero/Avionics</a></span><ul>
																			<li><span>ARINC 429</span></li>
																			<li><span>MIL-STD-1553</span></li>
																			<li><span>SPACEWIRE</span></li>
																		</ul>
																		<span class="h6"><a href="https://protect-us.mimecast.com/s/k5hQC82NlBt6xNX51snnwwvg">Automotive</a></span><ul>
																			<li><span>Automotive Ethernet</span></li>
																			<li><span>CAN/CAN FD/J1939</span></li>
																			<li><span>FlexRay</span></li>
																			<li><span>LIN</span></li>
																			<li><span>Manchester</span></li>
																			<li><span>MOST50/150</span></li>
																			<li><span>SENT</span></li>
																		</ul>
																	</div>
																</div>
																<div class="col-lg-2">
																	<div class="column-content pb-0">
																		<span class="h6"><a href="https://protect-us.mimecast.com/s/sxbUC9rNmLikP4zWQioEFPuR">Peripherals</a></span><ul>
																			<li><span>Thunderbolt</span></li>
																			<li><span>USB &amp; USB-C</span></li>
																		</ul>
																		<span class="h6"><a href="https://protect-us.mimecast.com/s/M7tDC0R7BXCGlNkXVfw2h9hI">Embedded</a></span><ul>
																			<li><span>10/100/1000Base-T</span></li>
																			<li><span>Audio (I2S, LJ, RJ, TDM)</span></li>
																			<li><span>DDR/LPDDR</span></li>
																			<li><span>I2C</span></li>
																			<li><span>I3C</span></li>
																			<li><span>SPI</span></li>
																			<li><span>UART-RS232</span></li>
																			<li><span>USB2-HSIC</span></li>
																		</ul>
																	</div>
																</div>
																<div class="col-lg-2">
																	<div class="column-content pb-0">
																		<span class="h6"><a href="https://protect-us.mimecast.com/s/X4RoCgJEPQHAnEq19fN3B-au">Video</a></span><ul>
																			<li><span>DisplayPort</span></li>
																			<li><span>HDMI</span></li>
																			<li><span>HDCP</span></li>
																			<li><span>HDBaseT</span></li>
																		</ul>
																		<span class="h6"><a href="https://protect-us.mimecast.com/s/506yCjRKPOCnkoY48tW1KaiB">Storage</a></span><ul>
																			<li><span>Fibre Channel</span></li>
																			<li><span>NVMe</span></li>
																			<li><span>NVMe-oF</span></li>
																			<li><span>SAS / SATA</span></li>
																			<li><span>SSD</span></li>
																			<li><span>UFS / M-Phy</span></li>
																		</ul>
																	</div>
																</div>
																<div class="col-lg-2">
																	<div class="column-content pb-0">
																		<span class="h6"><a href="https://protect-us.mimecast.com/s/B2vKCkRLPOCOZ2ky9S28otym">Wireless</a></span><ul>
																			<li><span>Bluetooth</span></li>
																			<li><span>Thread (802.15.4)</span></li>
																			<li><span>Wi-Fi</span></li>
																		</ul>
																		<span class="h6"><a href="https://protect-us.mimecast.com/s/QkCEClYgPMc2DR1wxSGVsOWl">MIPI</a></span><ul>
																			<li><span>C-PHY</span></li>
																			<li><span>D-PHY</span></li>
																			<li><span>M-PHY</span></li>
																			<li><span>DigRF3G</span></li>
																			<li><span>DigRFv4</span></li>
																			<li><span>I3C</span></li>
																			<li><span>UniPro</span></li>
																		</ul>
																	</div>
																</div>
																<div class="col-lg-2">
																	<div class="column-content pb-0">
																		<span class="h6"><a href="/static-dynamic-complete/">Motors and Drives</a></span><ul>
																			<li><a href="/static-dynamic-complete/"><span>Motors and Drives</span></a></li>
																		</ul>
																		<span class="h6"><a href="https://protect-us.mimecast.com/s/gouKCmZjPMfjGypozuG3IXJR">Networks</a></span><ul>
																			<li><span>Ethernet</span></li>
																		</ul>
																		<span class="h6"><a href="https://protect-us.mimecast.com/s/UVDRCn5kPNh7Q9XZvf9vxWAD">Power Integrity</a></span><ul>
																			<li><span>Power Integrity</span></li>
																		</ul>
																		<span class="h6"><a href="https://protect-us.mimecast.com/s/bxKfCo2lP6trJ2DVEt15hJkT">Power Management</a></span><ul>
																			<li><span>PMBus</span></li>
																			<li><span>SMBus</span></li>
																			<li><span>SPMI</span></li>
																			<li><span>USB PD</span></li>
																		</ul>
																	</div>
																</div>
															</div>
														</div>
													</div>
												</div>
											</div>
										</div>
									</li>
									<li class="nav-item dropdown-item has-drop-down anchor-active">
										<a class="nav-link opener has-drop-down-a" href="#"><span>Support</span><i class="icon-arrow-down"></i></a><div class="drop anchor-active" style="max-height: 1px;">
											<a class="nav-back" href="#"><i class="icon-arrow-down"></i><span>Support</span></a><div class="main-drop-content tabs-area">
												<div class="tab-holder d-none d-lg-block">
													<div id="tab-menu-1" class="">
														<div class="container">
															<div class="row">
																<div class="col-lg-3">
																	<div class="column-content pb-0">
																		<span class="h6"><a href="/support/">Resources</a></span><ul>
																			<li><a href="/support/softwaredownload/"><span>Software Downloads</span></a></li>
																			<li><a href="/support/techlib/"><span>Technical Library</span></a></li>
																			<li><a href="https://protect-us.mimecast.com/s/1aaACpYmPXcnP490mtPVO3PU"><span>Video Library</span></a></li>
																			<li><a href="/events/"><span>Events &amp; Training</span></a></li>
																			<li><a href="https://protect-us.mimecast.com/s/k22MCqxn9Mi8GY1yZFZoL5LL?domain=blog.teledynelecroy.com"><span>Blog</span></a></li>
																		</ul>
																	</div>
																</div>
																<div class="col-lg-3">
																	<div class="column-content pb-0">
																		<span class="h6"><a href="https://protect-us.mimecast.com/s/n6nzCrko6Mc8XQrREF7mF5x6">Oscilloscope</a></span><ul>
																			<li><a href="https://protect-us.mimecast.com/s/n6nzCrko6Mc8XQrREF7mF5x6"><span>Instrument Repair &amp; Calibration</span></a></li>
																			<li><a href="https://protect-us.mimecast.com/s/78g5Cv2vk9t7owEnxfQZn_dk"><span>Security</span></a></li>
																		</ul>
																	</div>
																</div>
																<div class="col-lg-3">
																	<div class="column-content pb-0">
																		<span class="h6"><a href="https://protect-us.mimecast.com/s/n6nzCrko6Mc8XQrREF7mF5x6">Certification</a></span><ul>
																			<li><a href="https://protect-us.mimecast.com/s/lbm6CwpwlRUGXlvEKfVBCVAM"><span>ISO9000/RoHS/WEEE</span></a></li>
																		</ul>
																	</div>
																</div>
																<div class="col-lg-3">
																	<div class="column-content pb-0">
																		<span class="h6"><a href="/support/contact/" data-gt-href-ja="https://go.teledynelecroy.com/l/48392/2023-12-07/8p5qqr">Contact Us</a></span><ul>
																			<li><a href="/support/techhelp/"><span>Technical Support</span></a></li>
																		</ul>
																	</div>
																</div>
															</div>
														</div>
													</div>
												</div>
											</div>
										</div>
									</li>
									<li class="nav-item dropdown-item has-drop-down anchor-active">
										<a class="nav-link opener has-drop-down-a" href="#">
											<span>Buy</span>
											<i class="icon-arrow-down"></i>
										</a>
										<div class="drop anchor-active" style="max-height: 1px;">
											<a class="nav-back" href="#"><i class="icon-arrow-down"></i><span>Buy</span></a><div class="main-drop-content tabs-area">
											<div class="tab-holder d-none d-lg-block">
												<div id="tab-menu-1" class="">
													<div class="container">
														<div class="row">
															<div class="col-lg-3">
																<div class="column-content pb-0">
																	<ul><li><a href="/promotions" data-gt-href-ja="https://go.teledynelecroy.com/l/48392/2023-05-23/8npkxn" data-gt-href-de="https://go.teledynelecroy.com/l/48392/2023-10-19/8p26wr" data-gt-href-fr="https://go.teledynelecroy.com/l/48392/2023-10-19/8p26wr" data-gt-href-it="https://go.teledynelecroy.com/l/48392/2023-10-19/8p26wr">Promotions</a></li><li><a href="/shopper/requestquote/"><span>Request a Quote</span></a></li>
																		<li><a href="https://store.teledynelecroy.com/pages/protocol-analyzers"><span>Protocol Analyzers &amp; Accessories</span></a></li>


																		<li><a href="/support/contact/" data-gt-href-zh-cn="https://go.teledynelecroy.com/l/48392/2024-03-03/8pc4ln" data-gt-href-ja="https://go.teledynelecroy.com/l/48392/2023-12-07/8p5qqr"><span>Contact Us</span></a></li>
																	</ul>
																</div>
															</div>
														</div>
													</div>
												</div>
											</div>
										</div>
										</div>
									</li>
								</ul>








								<div class="block-signin">
									<p>
										Sign in to your<br>
										Teledyne Lecroy account
									</p>
									<a class="btn btn-default" href="#">Sign In</a>
								</div>
							</nav>
						</div>
						<ul class="holder-icons">
							<li>
								<a class="open-search" id="open-search" href="#" aria-label="Enter search term"><i class="icon-search"></i></a>
								<div class="popup">
									<form class="form-inline w-100" id="searchform" role="search" name="searchform">
										<script src="/js/cludo.js"></script>
										<input class="form-control py-0" name="#?cludoquery" id="search" type="search" placeholder="Search TeledyneLeCroy.com" aria-label="Search">
										<button class="form-control close" type="button"><i class="icon-close"></i></button>
									</form>
								</div>
							</li>
							<li class="dropdown-item dropdown-languages">
								<a aria-label="open language list" href="#"><i class="icon-world"></i></a>
								<div class="drop">
									<ul class="list-languages">
										<li><a href="#" onclick="doGTranslate('en|en'); return false;">English</a></li>
										<li><a href="#" onclick="doGTranslate('en|de'); return false;">Deutsch</a></li>
										<li><a href="#" onclick="doGTranslate('en|fr'); return false;">Français</a></li>
										<li><a href="#" onclick="doGTranslate('en|it'); return false;">Italiano</a></li>
										<li><a href="#" onclick="doGTranslate('en|ja'); return false;">日本語</a></li>
										<li><a href="#" onclick="doGTranslate('en|ko'); return false;">한국어</a></li>
										<li><a href="#" onclick="doGTranslate('en|zh-cn'); return false;">簡体中文</a></li>
										<li><a href="#" onclick="doGTranslate('en|zh-tw'); return false;">繁體中文</a></li>
									</ul>
								</div>
							</li>
							<li class="link-signin"><a href="/support/user/" aria-label="user support"><i class="icon-profile"></i></a></li>
							<li class="hold-burger"><a class="nav-opener" aria-label="open nav" href="#"><i></i></a></li>
						</ul>
					</div>
				</div>
			</div>
		</header>
		<main class="new-style main-responsive" id="main" role="main">
			<section class="section-default-page p-0 section-breadcrumbs-product">
				<div class="container">
					<div class="breadcrumbs-product">
						<ul>
							<li>
							<li><a href="protocolanalyzer">Protocol Analyzers</a></li> <svg width="24" height="24"
								viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
								<path
									d="M15.2998 12.25L10.0498 7L8.9998 8.05L13.1998 12.25L8.9998 16.45L10.0498 17.5L15.2998 12.25Z"
									fill="#7D7D7D"></path>
							</svg>
							<li><a href="ethernet">Ethernet</a></li> <svg width="24" height="24" viewBox="0 0 24 24"
								fill="none" xmlns="http://www.w3.org/2000/svg">
								<path
									d="M15.2998 12.25L10.0498 7L8.9998 8.05L13.1998 12.25L8.9998 16.45L10.0498 17.5L15.2998 12.25Z"
									fill="#7D7D7D"></path>
							</svg>
							<li><a href="sierranet-m1288">SierraNet M1288</a></li><svg width="24" height="24"
								viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
								<path
									d="M15.2998 12.25L10.0498 7L8.9998 8.05L13.1998 12.25L8.9998 16.45L10.0498 17.5L15.2998 12.25Z"
									fill="#7D7D7D" />
							</svg></li>
						</ul>
					</div>
				</div>
			</section>
			<section class="section-default-page section-black-top border-bottom no-shadow section-top-update2">
				<div class="container">
					<div class="section-black-top_wrap">
						<div class="section-black-top_left">
							<h3 class="title-h3"> SierraNet M1288 Ethernet and Fibre Channel Test Platform</h3><a class="btn btn-default desctope-view-btn d-none" href="https://protect-us.mimecast.com/s/x3EOCyPynJCrEO7PZtZrGt3R?domain=teledynelecroy.com">
								Configure and Quote</a><svg class="open-nav2" width="16" height="16" viewBox="0 0 16 16"
								fill="none" xmlns="http://www.w3.org/2000/svg">
								<path
									d="M12.0837 4.95703L13.3337 6.20703L8.00033 11.5404L2.66699 6.20703L3.91699 4.95703L8.00033 9.04036L12.0837 4.95703Z"
									fill="#171717" />
							</svg>
						</div>
						<div class="section-black-top_right d-flex">
							<div class="tabs-wrap">
								<div class="acc-pci tabs-pci tabs-pci_second">
									<div class="lc-item mb-0 active"><a class="opener" href="#header"
											data-href="#tab-pci-1">Overview</a></div>
								</div>
							</div><a class="btn btn-default mobile-view-btn" href="https://protect-us.mimecast.com/s/hdaGCzpzoxUMvWGY6H4pUgh7?domain=teledynelecroy.com">
								Configure and Quote</a>
						</div>
					</div>
				</div>
			</section>
			<div class="tab-holder2 pt-0" id="filters">
				<div class="tabs-content new-font" id="tab-pci-1">
					<section class="section-default-page section-black-halfBlue section-gray second">
						<div class="section-sticky__container">
							<div class="banner-slide-item">
								<div class="container">
									<div class="container-before"><svg width="1224" height="636" viewBox="0 0 1224 636"
											fill="none" xmlns="http://www.w3.org/2000/svg">
											<rect width="1224" height="636" fill="url(#paint0_linear_1098_17839)" />
											<mask id="mask0_1098_17839" style="mask-type:alpha"
												maskUnits="userSpaceOnUse" x="0" y="0" width="1224" height="636">
												<rect width="1224" height="636" fill="url(#paint1_linear_1098_17839)" />
											</mask>
											<g mask="url(#mask0_1098_17839)">
												<g filter="url(#filter0_f_1098_17839)">
													<ellipse cx="152.5" cy="357" rx="235.5" ry="236" fill="#7AC4F9" />
												</g>
											</g>
											<defs>
												<filter id="filter0_f_1098_17839" x="-583" y="-379" width="1471"
													height="1472" filterUnits="userSpaceOnUse"
													color-interpolation-filters="sRGB">
													<feFlood flood-opacity="0" result="BackgroundImageFix" />
													<feBlend mode="normal" in="SourceGraphic" in2="BackgroundImageFix"
														result="shape" />
													<feGaussianBlur stdDeviation="250"
														result="effect1_foregroundBlur_1098_17839" />
												</filter>
												<linearGradient id="paint0_linear_1098_17839" x1="1224" y1="317.582"
													x2="234.65" y2="317.582" gradientUnits="userSpaceOnUse">
													<stop stop-color="#005388" />
													<stop offset="1" stop-color="#0574BB" />
												</linearGradient>
												<linearGradient id="paint1_linear_1098_17839" x1="1224" y1="317.582"
													x2="234.65" y2="317.582" gradientUnits="userSpaceOnUse">
													<stop stop-color="#005388" />
													<stop offset="1" stop-color="#0574BB" />
												</linearGradient>
											</defs>
										</svg></div>
									<div class="section-content">
										<div class="row align-center block-order mb-3">
											<div class="col-md-4 animate-text">
												<h1 class="big">SierraNet M1288</h1>
												<div class="black-halfBlue-text">
													<p>The SierraNet M1288 Ethernet and Fibre Channel test platform
														provides best in class analysis, jamming and generation for
														traffic capture and manipulation for testing application and
														link characteristics. SierraNet M1288 is the latest in the line
														of industry leading test and measurement tools from Teledyne
														LeCroy, designed for today’s high-speed storage and
														communications fabrics.</p>
													<ul class="list-dots dark"> </ul>
												</div>
												<div class="black-halfBlue-link">
													<ul>
														<li><a href="https://protect-us.mimecast.com/s/Hf4hCADlx9tNMpZK4sGPOI6r"><i
																	class="mr-2 ml-0"><svg width="24" height="24"
																		viewBox="0 0 24 24" fill="none"
																		xmlns="http://www.w3.org/2000/svg">
																		<path
																			d="M2 12H4V17H20V12H22V17C22 18.11 21.11 19 20 19H4C3.46957 19 2.96086 18.7893 2.58579 18.4142C2.21071 18.0391 2 17.5304 2 17V12ZM12 15L17.55 9.54L16.13 8.13L13 11.25V2H11V11.25L7.88 8.13L6.46 9.55L12 15Z"
																			fill="#0076C0" />
																	</svg></i>Datasheet</a></li>
													</ul>
												</div>
											</div>
											<div class="col-md-8">
												<div class="black-halfBlue-img">
													<div class="slider slider-for">
														<div><img
																src="https://assets.lcry.net/images/sierranet1288_product_banner_hero.png"
																alt="SierraNet M1288 test platform"></div>
													</div>
													<div class="slider slider-nav mob-view">
														<div><img
																src="https://assets.lcry.net/images/sierranet1288_product_banner_hero.png"
																alt="SierraNet M1288 test platform"></div>
													</div>
												</div>
											</div>
										</div>
										<div class="row align-items-center">
											<div class="col-md-8 col-md-9">
												<div class="black-half-list more">
													<div class="black-half-item">
														<h2> Fibre<small> Channel</small></h2>
														<div class="description"> TECHNOLOGY</div>
													</div>
													<div class="black-half-item">
														<h2> up<small> to</small></h2>
														<div class="description"> DATA RATES</div>
													</div>
												</div>
											</div>
											<div class="col-md-3 desc-view">
												<div class="slider slider-nav">
													<div><img
															src="https://assets.lcry.net/images/sierranet1288_product_banner_hero.png"
															alt="SierraNet M1288 test platform"></div>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</section>
					<div class="tabs-content" id="tab-pci-5">"<section
							class="section-default-page pt-40 section-overview pb-120 section-overview-top">
							<div class="container">
								<div class="section-content section-overview-content">
									<div class="section-overview-menu mb-0">
										<div class="acc-pci tabs-pci">
											<div class="lc-item active">
												<h2 class="new-scroll" href="#overview-0">Key Features</h2>
											</div>
											<div class="lc-item">
												<h2 class="new-scroll" href="#overview-1">Flexibility to Meet Any Debug
													Challenge</h2>
											</div>
										</div>
									</div>
									
									<div class="section-overview-text mb-0 big-arrow">
										<div class="section-overview-item mb-80">
											<h2 id="overview-01"> Key Features<i class="open" data-toggle="collapse" data-target="#collapseOne0" aria-expanded="true" aria-controls="collapseOne0"><svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
												<path d="M12.0837 4.96094L13.3337 6.21094L8.00033 11.5443L2.66699 6.21094L3.91699 4.96094L8.00033 9.04427L12.0837 4.96094Z" fill="#171717"/>
												</svg></i><i class="accordion-close collapsed" data-toggle="collapse" data-target="#collapseOne0" aria-expanded="true" aria-controls="collapseOne0">
																									<svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
												<path d="M12.0837 11.0391L13.3337 9.78906L8.00033 4.45573L2.66699 9.78906L3.91699 11.0391L8.00033 6.95573L12.0837 11.0391Z" fill="#171717"/>
												</svg></i>
											</h2>
											<div class="show collapse" id="collapseOne0" aria-labelledby="headingOne" data-parent="#accordion">        
												<ul class="list-dots dark">
													<li>
														Capture and analyze up to 256GB of Ethernet or Fibre Channel
														traffic at full wire transmission rate</li>
													<li>
														QSFP-dd SFP-112 (native retimed ports)</li>
													<li>
														OSFP supported with probe</li>
													<li>
														DAC, AOC, AEC and Optical module support</li>
													<li>
														Ethernet 1, 2, 4 lane support (8 lanes with two chassis)
														<ul class="list-dots dark">
															<li>
																50/100/200/400/800GE PAM4</li>
															<li>
																25/50/100GE NRZ</li>
														</ul>
													</li>
													<li>
														Fibre Channel fabrics
														<ul class="list-dots dark">
															<li>
																64/128GFC PAM4</li>
														</ul>
													</li>
													<li>
														Complete bi-directional capture of line rate traffic (800GbE
														requires 2 Sierra M1288 units)</li>
													<li>
														API for automation of test routines
														<ul class="list-dots dark">
															<li>
																Python scripts for popular Linux OS environments</li>
															<li>
																Post capture, comprehensive analysis capabilities with
																Verification Script Engine™ (VSE)</li>
														</ul>
													</li>
													<li>
														Deep memory buffers and pre-capture filtering for extended
														analysis needs</li>
													<li>
														Advanced, multi-state triggering &amp; filtering</li>
													<li>
														Comprehensive, multi-condition, multi-state Error Injection and
														Traffic Jamming capabilities (InFusion™)</li>
													<li>
														128G or 256G recording buffers</li>
													<li>
														Dynamic memory allocation</li>
													<li>
														2U form-factor with rack mount kits</li>
													<li>
														Extensive Ethernet and Fibre Channel protocols supported,
														including FCoE, NVMe-oF, ORAN, PTP 1588, RoCE and iSCSI</li>
													<li>
														Multiple trace view formats</li>
													<li>
														Seamless WireShark integration</li>
													<li>
														USB C &amp; Gigabit Ethernet Host Interfaces for fast upload and
														easy management</li>
												</ul>

												<p>The SierraNet M1288 offers the most cost effective, advanced and
													fully integrated Ethernet and Fibre Channel data capture and
													protocol verification systems available for developers and protocol
													test engineers. The M1288 protocol analysis systems provide
													engineers with 100% recording of all Fibre Channel and Ethernet
													related traffic at full line rates and offers the addition of error
													injection and traffic corruption with our InFusion™ tools for
													advanced validation and verification testing.
												</p>
											</div>
										</div>
										<div class="section-overview-item mb-0">
											<h2 id="overview-04"> Flexibility To Meet Any Debug Challenge<i class="open collapsed" data-toggle="collapse" data-target="#collapseOne4" aria-expanded="true" aria-controls="collapseOne4"><svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
												<path d="M12.0837 4.96094L13.3337 6.21094L8.00033 11.5443L2.66699 6.21094L3.91699 4.96094L8.00033 9.04427L12.0837 4.96094Z" fill="#171717"></path>
												</svg></i><i class="accordion-close" data-toggle="collapse" data-target="#collapseOne4" aria-expanded="true" aria-controls="collapseOne4">
																									<svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
												<path d="M12.0837 11.0391L13.3337 9.78906L8.00033 4.45573L2.66699 9.78906L3.91699 11.0391L8.00033 6.95573L12.0837 11.0391Z" fill="#171717"></path>
												</svg></i></h2>
											<div class="collapse" id="collapseOne4" aria-labelledby="headingOne" data-parent="#accordion">           
												<p class="mb-3">
													The SierraNet M1288 hardware platform and Net Protocol Suite
													graphical user interface provides the highest level of performance
													and flexibility&nbsp;available in the market for legacy and todays’
													emerging high-speed network and fabric&nbsp;deployments.</p>
												<p class="mb-3">
													The SierraNet M1288&nbsp;provides ultimate flexibility in analysis
													and verification of traditional or converged Ethernet and Fibre
													Channel products in a single platform and the flexibility to add
													protocol specific features, functionality, and speed support at the
													time of purchase or later by the addition&nbsp;of license keys.</p>
												<p class="mb-3">
													Each FlexPort SFP112 pair can probe and/or jam both Ethernet and
													Fibre Channel links of speeds up to 100Gbps/link for Ethernet and/or
													128G FC/link on copper or optical cabling and eliminates the need
													for separate "single function" blades, pods, or adapters found in
													some competitive products providing a highly compact, extremely
													flexible, multi-function protocol&nbsp;analyzer.</p>
												<p class="mb-3">
													The 2 SFP112 pairs may be aggregated to support 100Gbps Ethernet
													links, and the integrated QSFP-DD connections support all Ethernet
													rates – 50GbE, 100GbE, 200GbE, 400GbE link&nbsp;traffic – for both
													analysis and jamming applications. 800GbE analysis requires&nbsp;2
													SierraNet M1288 units.</p>
												<p class="mb-3">
													In addition to FlexPort technology, the SierraNet M1288's
													sophisticated analysis and jamming software, the Net Protocol Suite,
													provides unmatched flexibility with customized data displays that
													easily identify and navigate to specific events of interest quickly.
													Decoding in the Net Protocol Suite's multiple trace views provide
													superior visibility for troubleshooting low level to application
													layer issues, decode per the supported specifications and their
													associated encoding schemes, and the zero-time search and filter
													capabilities easily find Ethernet and Fibre Channel events&nbsp;in a
													contextual and intuitive way.</p>
												<p>
													In a multi-protocol environment, Teledyne LeCroy's CrossSync™ can
													synchronize and correlate traces with our other leading protocol
													analysis tools, such as the PCI Express Summit analyzers, to
													understand how traffic, stimulus, and/or errors propagate across
													bridges or adapters.</p>
											</div>
										</div>
										
									</div>
								</div>
							</div>
						</section>
					</div>
					<section class="section-default-page pb-120 pt-120">
						<div class="container">
							<div class="section-header text-center mb-32">
								<h3 id="overview-001"> Resources</h3>
							</div>
						</div>
						<div class="section-content">
							<div class="container">
								<div class="block-view view-cards pb-40 pt-0">
									<div class="acc-pci tabs-pci">
										<div class="lc-item active mb-0"><a class="opener pl-0" href="/"
												data-href="#tab-pci-81">
												<h3>Technical Docs</h3>
											</a></div>
										<div class="lc-item  mb-0"><a class="opener " href="/" data-href="#tab-pci-82">
												<h3>Videos</h3>
											</a></div>
										<div class="lc-item  mb-0"><a class="opener " href="/" data-href="#tab-pci-85">
												<h3>Manuals</h3>
											</a></div>
										<div class="lc-item  mb-0"><a class="opener " href="/" data-href="#tab-pci-86">
												<h3>Firmware</h3>
											</a></div>
									</div>
								</div>
								<div class="tab-holder2 pt-0 new-tabs-type" id="filters">
									<div class="tabs-content" id="tab-pci-81">
										<table class="gray table-responsive-new">
											<thead>
												<tr>
													<th> Name</th>
													<th> Date</th>
													<th></th>
												</tr>
											</thead>
											<tbody>
												<tr>
													<td> <strong>SierraNet M1288 Datasheet</strong>
														<p></p><a class="mt-3 mobile-only" href="https://protect-us.mimecast.com/s/Hf4hCADlx9tNMpZK4sGPOI6r">1/10/2023
															7:34:07 AM <i><svg width="18" height="18"
																	viewBox="0 0 18 18" fill="none"
																	xmlns="http://www.w3.org/2000/svg">
																	<path
																		d="M3 8.2525V9.7525H12L7.875 13.8775L8.94 14.9425L14.88 9.0025L8.94 3.0625L7.875 4.1275L12 8.2525H3Z"
																		fill="#0076C0" />
																</svg></i></a>
													</td>
													<td>
														<p>1/10/2023 7:34:07 AM</p>
													</td>
													<td><a href="https://protect-us.mimecast.com/s/Hf4hCADlx9tNMpZK4sGPOI6r">Datasheet<i><svg
																	width="18" height="18" viewBox="0 0 18 18"
																	fill="none" xmlns="http://www.w3.org/2000/svg">
																	<path
																		d="M3 8.2525V9.7525H12L7.875 13.8775L8.94 14.9425L14.88 9.0025L8.94 3.0625L7.875 4.1275L12 8.2525H3Z"
																		fill="#0076C0" />
																</svg></i></a></td>
												</tr>
												<tr> </tr>
												<tr>
													<td> <strong>SierraNet M1288 Datasheet</strong>
														<p></p><a class="mt-3 mobile-only" href="https://protect-us.mimecast.com/s/Hf4hCADlx9tNMpZK4sGPOI6r">1/23/2023
															9:36:37 AM <i><svg width="18" height="18"
																	viewBox="0 0 18 18" fill="none"
																	xmlns="http://www.w3.org/2000/svg">
																	<path
																		d="M3 8.2525V9.7525H12L7.875 13.8775L8.94 14.9425L14.88 9.0025L8.94 3.0625L7.875 4.1275L12 8.2525H3Z"
																		fill="#0076C0" />
																</svg></i></a>
													</td>
													<td>
														<p>1/23/2023 9:36:37 AM</p>
													</td>
													<td><a href="https://protect-us.mimecast.com/s/Hf4hCADlx9tNMpZK4sGPOI6r">Datasheet<i><svg
																	width="18" height="18" viewBox="0 0 18 18"
																	fill="none" xmlns="http://www.w3.org/2000/svg">
																	<path
																		d="M3 8.2525V9.7525H12L7.875 13.8775L8.94 14.9425L14.88 9.0025L8.94 3.0625L7.875 4.1275L12 8.2525H3Z"
																		fill="#0076C0" />
																</svg></i></a></td>
												</tr>
												<tr> </tr>
												<tr>
													<td> <strong>SierraNet M1288 Datasheet</strong>
														<p></p><a class="mt-3 mobile-only" href="https://protect-us.mimecast.com/s/Hf4hCADlx9tNMpZK4sGPOI6r">7/5/2023
															9:55:47 AM <i><svg width="18" height="18"
																	viewBox="0 0 18 18" fill="none"
																	xmlns="http://www.w3.org/2000/svg">
																	<path
																		d="M3 8.2525V9.7525H12L7.875 13.8775L8.94 14.9425L14.88 9.0025L8.94 3.0625L7.875 4.1275L12 8.2525H3Z"
																		fill="#0076C0" />
																</svg></i></a>
													</td>
													<td>
														<p>7/5/2023 9:55:47 AM</p>
													</td>
													<td><a href="https://protect-us.mimecast.com/s/Hf4hCADlx9tNMpZK4sGPOI6r">Datasheet<i><svg
																	width="18" height="18" viewBox="0 0 18 18"
																	fill="none" xmlns="http://www.w3.org/2000/svg">
																	<path
																		d="M3 8.2525V9.7525H12L7.875 13.8775L8.94 14.9425L14.88 9.0025L8.94 3.0625L7.875 4.1275L12 8.2525H3Z"
																		fill="#0076C0" />
																</svg></i></a></td>
												</tr>
												<tr> </tr>
												<tr>
													<td> <strong>Auto Negotiation & Link Training for 112G SerDes-based
															Ethernet</strong>
														<p></p><a class="mt-3 mobile-only" href="https://protect-us.mimecast.com/s/yB4ECBBmyRt73WDXjfz9huIA">1/10/2024
															1:38:30 PM <i><svg width="18" height="18"
																	viewBox="0 0 18 18" fill="none"
																	xmlns="http://www.w3.org/2000/svg">
																	<path
																		d="M3 8.2525V9.7525H12L7.875 13.8775L8.94 14.9425L14.88 9.0025L8.94 3.0625L7.875 4.1275L12 8.2525H3Z"
																		fill="#0076C0" />
																</svg></i></a>
													</td>
													<td>
														<p>1/10/2024 1:38:30 PM</p>
													</td>
													<td><a href="https://protect-us.mimecast.com/s/yB4ECBBmyRt73WDXjfz9huIA">Datasheet<i><svg
																	width="18" height="18" viewBox="0 0 18 18"
																	fill="none" xmlns="http://www.w3.org/2000/svg">
																	<path
																		d="M3 8.2525V9.7525H12L7.875 13.8775L8.94 14.9425L14.88 9.0025L8.94 3.0625L7.875 4.1275L12 8.2525H3Z"
																		fill="#0076C0" />
																</svg></i></a></td>
												</tr>
												<tr> </tr>
											</tbody>
										</table>
									</div>
									<div class="tabs-content" id="tab-pci-82">
										<div class="video-content-product">
											<div class="row">
												<div class="col-md-4">
													<div class="video-content-product_img"> <img src=""
															alt="Auto Negotiation and Link Training can experience many different interoperability issues that can be debugged using the SierraNet Protocol Analyzers. Even links that appear to be successfully negotiate a link may actually have underlying issues that cause the negotiation or training to behave less than ideally with one set of devices and not at all with another. Capturing the AN/LT process and analyzing it for even with devices that appear to work together can uncover unusual behavior that if improved can increase the reliability and likelihood that more devices will work that wouldn't be designed to handle the less that ideal algorithm. In this video we cover one such scenario where two devices believed to work well together were actually experiencing issues. These issues prevented other devices from connecting at all.">
													</div>
													<div class="video-content-product_title"> Automotive Network AN/LT
														Flapping</div>
													<div class="video-content-product_details"> <span>00:08:44</span>
													</div>
												</div>
												<div class="col-md-4">
													<div class="video-content-product_img"> <img src=""
															alt="Auto Negotiation and Link Training can experience many different interoperability issues that can be debugged using the SierraNet Protocol Analyzers. Even links that appear to be successfully negotiate a link may actually have underlying issues that cause the negotiation or training to behave less than ideally with one set of devices and not at all with another. Capturing the AN/LT process and analyzing it for even with devices that appear to work together can uncover unusual behavior that if improved can increase the reliability and likelihood that more devices will work that wouldn't be designed to handle the less that ideal algorithm. In this video we cover one such scenario where two devices believed to work well together were actually experiencing issues. These issues prevented other devices from connecting at all.">
													</div>
													<div class="video-content-product_title">High Speed AN/LT Flapping
													</div>
													<div class="video-content-product_details"> <span>00:08:29</span>
													</div>
												</div>
											</div>
										</div>
									</div>
								</div>
								<div class="tabs-content" id="tab-pci-85">
									<table class="gray table-responsive-new">
										<thead>
											<tr>
												<th> Name</th>
												<th> Date</th>
												<th></th>
											</tr>
										</thead>
										<tbody>
											<tr>
												<td> <strong>SierraNet M1288 Quick Start</strong>
													<p></p><a class="mt-3 mobile-only" href="https://protect-us.mimecast.com/s/gq4RCDkoAJc5QYoLqtWjo7gm">9/28/2023 1:49:17
														PM <i><svg width="18" height="18" viewBox="0 0 18 18"
																fill="none" xmlns="http://www.w3.org/2000/svg">
																<path
																	d="M3 8.2525V9.7525H12L7.875 13.8775L8.94 14.9425L14.88 9.0025L8.94 3.0625L7.875 4.1275L12 8.2525H3Z"
																	fill="#0076C0" />
															</svg></i></a>
												</td>
												<td>
													<p>9/28/2023 1:49:17 PM</p>
												</td>
												<td><a href="https://protect-us.mimecast.com/s/gq4RCDkoAJc5QYoLqtWjo7gm">Datasheet<i><svg
																width="18" height="18" viewBox="0 0 18 18" fill="none"
																xmlns="http://www.w3.org/2000/svg">
																<path
																	d="M3 8.2525V9.7525H12L7.875 13.8775L8.94 14.9425L14.88 9.0025L8.94 3.0625L7.875 4.1275L12 8.2525H3Z"
																	fill="#0076C0" />
															</svg></i></a></td>
											</tr>
											<tr> </tr>
										</tbody>
									</table>
								</div>
								<div class="tabs-content" id="tab-pci-86">
									<div class="posters-content-product">
										<div class="options-block">
											<h3> Linux Python API - Fedora 18/Centos 7 64-bit</h3>
											<div class="options mb-32">
												<div class="options-item"> <b>File Version:</b>6.00 </div>
												<div class="options-item"> <b>File Size:</b>1.90 GB </div>
												<!--<div class="options-item"> <b>OS:</b></div>-->
												<div class="options-item"> <a href="https://protect-us.mimecast.com/s/ZmgWCERpB6C3K4l8LCNrGFhf">Download
														File <i><svg width="18" height="18" viewBox="0 0 18 18"
																fill="none" xmlns="http://www.w3.org/2000/svg">
																<path
																	d="M1.5 9H3V12.75H15V9H16.5V12.75C16.5 13.5825 15.8325 14.25 15 14.25H3C2.60218 14.25 2.22064 14.092 1.93934 13.8107C1.65804 13.5294 1.5 13.1478 1.5 12.75V9ZM9 11.25L13.1625 7.155L12.0975 6.0975L9.75 8.4375V1.5H8.25V8.4375L5.91 6.0975L4.845 7.1625L9 11.25Z"
																	fill="#0076C0" />
															</svg></i></a> </div>
											</div>
											<p></p>
										</div>
									</div>
									<div class="posters-content-product">
										<div class="options-block">
											<h3> Linux Python API - Ubuntu 16 64-bit</h3>
											<div class="options mb-32">
												<div class="options-item"> <b>File Version:</b>6.00 </div>
												<div class="options-item"> <b>File Size:</b>1.90 GB </div>
												<!--<div class="options-item"> <b>OS:</b></div>-->
												<div class="options-item"> <a href="https://protect-us.mimecast.com/s/ClT-CG6rEQC1o3BNkiKl89Ug">Download
														File <i><svg width="18" height="18" viewBox="0 0 18 18"
																fill="none" xmlns="http://www.w3.org/2000/svg">
																<path
																	d="M1.5 9H3V12.75H15V9H16.5V12.75C16.5 13.5825 15.8325 14.25 15 14.25H3C2.60218 14.25 2.22064 14.092 1.93934 13.8107C1.65804 13.5294 1.5 13.1478 1.5 12.75V9ZM9 11.25L13.1625 7.155L12.0975 6.0975L9.75 8.4375V1.5H8.25V8.4375L5.91 6.0975L4.845 7.1625L9 11.25Z"
																	fill="#0076C0" />
															</svg></i></a> </div>
											</div>
											<p></p>
										</div>
									</div>
									<div class="posters-content-product">
										<div class="options-block">
											<h3> Net Protocol Suite for SierraNet Products *OFFLINE INSTALLER*</h3>
											<div class="options mb-32">
												<div class="options-item"> <b>File Version:</b>6.10 </div>
												<div class="options-item"> <b>File Size:</b>2 GB </div>
												<!--<div class="options-item"> <b>OS:</b></div>-->
												<div class="options-item"> <a href="https://protect-us.mimecast.com/s/IpXCCJ6xR7CqP9BWZHV2PFNZ">Download
														File <i><svg width="18" height="18" viewBox="0 0 18 18"
																fill="none" xmlns="http://www.w3.org/2000/svg">
																<path
																	d="M1.5 9H3V12.75H15V9H16.5V12.75C16.5 13.5825 15.8325 14.25 15 14.25H3C2.60218 14.25 2.22064 14.092 1.93934 13.8107C1.65804 13.5294 1.5 13.1478 1.5 12.75V9ZM9 11.25L13.1625 7.155L12.0975 6.0975L9.75 8.4375V1.5H8.25V8.4375L5.91 6.0975L4.845 7.1625L9 11.25Z"
																	fill="#0076C0" />
															</svg></i></a> </div>
											</div>
											<p>This is a full package with all components bundled into the download.
												Choose this one if you do not have an internet connection on the PC
												where the software will be installed.</p>
										</div>
										<table>
											<tbody>
												<tr>
													<td class="pl-0"> Release Notes</td>
													<td><a class="link" href="https://protect-us.mimecast.com/s/zhyPCKryR5i207DyOSMLfRFM" target="_blank">Net Protocol Suite 6.10 Release Notes</a>
													</td>
												</tr>
												<tr>
													<td class="pl-0"> Analysis Software</td>
													<td><a class="link" href="https://protect-us.mimecast.com/s/7tYXCL9zR5iR5BkDKuBz14UE" target="_blank">Net Protocol Suite 6.05 Beta *OFFLINE
															INSTALLER*</a></td>
												</tr>
											</tbody>
										</table>
									</div>
									<div class="posters-content-product">
										<div class="options-block">
											<h3> Net Protocol Suite for SierraNet Products *ONLINE INSTALLER*</h3>
											<div class="options mb-32">
												<div class="options-item"> <b>File Version:</b>6.10 </div>
												<div class="options-item"> <b>File Size:</b>23 MB </div>
												<!--<div class="options-item"> <b>OS:</b></div>-->
												<div class="options-item"> <a href="https://protect-us.mimecast.com/s/qb0yCM8A65UqGB2yXHwmLIf8">Download
														File <i><svg width="18" height="18" viewBox="0 0 18 18"
																fill="none" xmlns="http://www.w3.org/2000/svg">
																<path
																	d="M1.5 9H3V12.75H15V9H16.5V12.75C16.5 13.5825 15.8325 14.25 15 14.25H3C2.60218 14.25 2.22064 14.092 1.93934 13.8107C1.65804 13.5294 1.5 13.1478 1.5 12.75V9ZM9 11.25L13.1625 7.155L12.0975 6.0975L9.75 8.4375V1.5H8.25V8.4375L5.91 6.0975L4.845 7.1625L9 11.25Z"
																	fill="#0076C0" />
															</svg></i></a> </div>
											</div>
											<p>This package is a minimum upfront download size. Choose this one if you
												have an internet connection on the PC where the software will be
												installed. During installation, the required components will be
												downloaded automatically.</p>
										</div>
										<table>
											<tbody>
												<tr>
													<td class="pl-0"> Release Notes</td>
													<td><a class="link" href="https://protect-us.mimecast.com/s/zhyPCKryR5i207DyOSMLfRFM" target="_blank">Net Protocol Suite 6.10 Release Notes</a>
													</td>
												</tr>
												<tr>
													<td class="pl-0"> Analysis Software</td>
													<td><a class="link" href="https://protect-us.mimecast.com/s/UeVACNkBR5c01kZq7FmOeStZ" target="_blank">Net Protocol Suite 6.05 Beta *ONLINE
															INSTALLER*</a></td>
												</tr>
											</tbody>
										</table>
									</div>
									<div class="posters-content-product">
										<div class="options-block">
											<h3> Linux Python API - Fedora 18/Centos 7 64-bit</h3>
											<div class="options mb-32">
												<div class="options-item"> <b>File Version:</b>6.10 </div>
												<div class="options-item"> <b>File Size:</b>1.93 GB </div>
												<!--<div class="options-item"> <b>OS:</b></div>-->
												<div class="options-item"> <a href="https://protect-us.mimecast.com/s/J3FPCOYDR5cpo1NLntEz272j">Download
														File <i><svg width="18" height="18" viewBox="0 0 18 18"
																fill="none" xmlns="http://www.w3.org/2000/svg">
																<path
																	d="M1.5 9H3V12.75H15V9H16.5V12.75C16.5 13.5825 15.8325 14.25 15 14.25H3C2.60218 14.25 2.22064 14.092 1.93934 13.8107C1.65804 13.5294 1.5 13.1478 1.5 12.75V9ZM9 11.25L13.1625 7.155L12.0975 6.0975L9.75 8.4375V1.5H8.25V8.4375L5.91 6.0975L4.845 7.1625L9 11.25Z"
																	fill="#0076C0" />
															</svg></i></a> </div>
											</div>
											<p></p>
										</div>
									</div>
									<div class="posters-content-product">
										<div class="options-block">
											<h3> Linux Python API - Ubuntu 16 64-bit</h3>
											<div class="options mb-32">
												<div class="options-item"> <b>File Version:</b>6.10 </div>
												<div class="options-item"> <b>File Size:</b>1.93 GB </div>
												<!--<div class="options-item"> <b>OS:</b></div>-->
												<div class="options-item"> <a href="https://protect-us.mimecast.com/s/6hqSCPNE85tKqz01WUz3uYBh">Download
														File <i><svg width="18" height="18" viewBox="0 0 18 18"
																fill="none" xmlns="http://www.w3.org/2000/svg">
																<path
																	d="M1.5 9H3V12.75H15V9H16.5V12.75C16.5 13.5825 15.8325 14.25 15 14.25H3C2.60218 14.25 2.22064 14.092 1.93934 13.8107C1.65804 13.5294 1.5 13.1478 1.5 12.75V9ZM9 11.25L13.1625 7.155L12.0975 6.0975L9.75 8.4375V1.5H8.25V8.4375L5.91 6.0975L4.845 7.1625L9 11.25Z"
																	fill="#0076C0" />
															</svg></i></a> </div>
											</div>
											<p></p>
										</div>
									</div>
									<div class="posters-content-product">
										<div class="options-block">
											<h3> Net Protocol Suite for SierraNet M1288 Only *OFFLINE INSTALLER*</h3>
											<div class="options mb-32">
												<div class="options-item"> <b>File Version:</b>6.20 </div>
												<div class="options-item"> <b>File Size:</b>2 GB </div>
												<!--<div class="options-item"> <b>OS:</b></div>-->
												<div class="options-item"> <a href="https://protect-us.mimecast.com/s/qHi3CQWGR5skmvX1OixDHk-n">Download
														File <i><svg width="18" height="18" viewBox="0 0 18 18"
																fill="none" xmlns="http://www.w3.org/2000/svg">
																<path
																	d="M1.5 9H3V12.75H15V9H16.5V12.75C16.5 13.5825 15.8325 14.25 15 14.25H3C2.60218 14.25 2.22064 14.092 1.93934 13.8107C1.65804 13.5294 1.5 13.1478 1.5 12.75V9ZM9 11.25L13.1625 7.155L12.0975 6.0975L9.75 8.4375V1.5H8.25V8.4375L5.91 6.0975L4.845 7.1625L9 11.25Z"
																	fill="#0076C0" />
															</svg></i></a> </div>
											</div>
											<p>This is a full package with all components bundled into the download.
												Choose this one if you do not have an internet connection on the PC
												where the software will be installed.</p>
										</div>
									</div>
									<div class="posters-content-product">
										<div class="options-block">
											<h3> Net Protocol Suite for SierraNet M1288 Only *ONLINE INSTALLER*</h3>
											<div class="options mb-32">
												<div class="options-item"> <b>File Version:</b>6.20 </div>
												<div class="options-item"> <b>File Size:</b>23 MB </div>
												<!--<div class="options-item"> <b>OS:</b></div>-->
												<div class="options-item"> <a href="https://protect-us.mimecast.com/s/RoH8CR6J75Cv84GDEf95Tqfz">Download
														File <i><svg width="18" height="18" viewBox="0 0 18 18"
																fill="none" xmlns="http://www.w3.org/2000/svg">
																<path
																	d="M1.5 9H3V12.75H15V9H16.5V12.75C16.5 13.5825 15.8325 14.25 15 14.25H3C2.60218 14.25 2.22064 14.092 1.93934 13.8107C1.65804 13.5294 1.5 13.1478 1.5 12.75V9ZM9 11.25L13.1625 7.155L12.0975 6.0975L9.75 8.4375V1.5H8.25V8.4375L5.91 6.0975L4.845 7.1625L9 11.25Z"
																	fill="#0076C0" />
															</svg></i></a> </div>
											</div>
											<p>This package is a minimum upfront download size. Choose this one if you
												have an internet connection on the PC where the software will be
												installed. During installation, the required components will be
												downloaded automatically.</p>
										</div>
									</div>
									<div class="posters-content-product">
										<div class="options-block">
											<h3> Linux Python API for SierraNet M1288 Only - Ubuntu 16 64-bit</h3>
											<div class="options mb-32">
												<div class="options-item"> <b>File Version:</b>6.20 </div>
												<div class="options-item"> <b>File Size:</b>2 GB </div>
												<!--<div class="options-item"> <b>OS:</b></div>-->
												<div class="options-item"> <a href="https://protect-us.mimecast.com/s/xr08CVOj90sx1q2n3cGVpXm0">Download
														File <i><svg width="18" height="18" viewBox="0 0 18 18"
																fill="none" xmlns="http://www.w3.org/2000/svg">
																<path
																	d="M1.5 9H3V12.75H15V9H16.5V12.75C16.5 13.5825 15.8325 14.25 15 14.25H3C2.60218 14.25 2.22064 14.092 1.93934 13.8107C1.65804 13.5294 1.5 13.1478 1.5 12.75V9ZM9 11.25L13.1625 7.155L12.0975 6.0975L9.75 8.4375V1.5H8.25V8.4375L5.91 6.0975L4.845 7.1625L9 11.25Z"
																	fill="#0076C0" />
															</svg></i></a> </div>
											</div>
											<p></p>
										</div>
									</div>
									<div class="posters-content-product">
										<div class="options-block">
											<h3> Linux Python API for SierraNet M1288 Only - Fedora 18/Centos 7 64-bit
											</h3>
											<div class="options mb-32">
												<div class="options-item"> <b>File Version:</b>6.20 </div>
												<div class="options-item"> <b>File Size:</b>2 GB </div>
												<!--<div class="options-item"> <b>OS:</b></div>-->
												<div class="options-item"> <a href="https://protect-us.mimecast.com/s/yriKCW60RjC5vr6LOt6kx0Ni">Download
														File <i><svg width="18" height="18" viewBox="0 0 18 18"
																fill="none" xmlns="http://www.w3.org/2000/svg">
																<path
																	d="M1.5 9H3V12.75H15V9H16.5V12.75C16.5 13.5825 15.8325 14.25 15 14.25H3C2.60218 14.25 2.22064 14.092 1.93934 13.8107C1.65804 13.5294 1.5 13.1478 1.5 12.75V9ZM9 11.25L13.1625 7.155L12.0975 6.0975L9.75 8.4375V1.5H8.25V8.4375L5.91 6.0975L4.845 7.1625L9 11.25Z"
																	fill="#0076C0" />
															</svg></i></a> </div>
											</div>
											<p></p>
										</div>
									</div>
								</div>
							</div>
						</div>
				</div>
			</div>
			</section>
	</div>
	</div>
	</main>
	<footer class="text-center text-sm-left" id="footer">
		<script src="/js/pardot.js"></script><!-- https://protect-us.mimecast.com/s/z1b8CXDlRktX3E4P2i61LMuH?domain=cludo.com Search body init script start -->
		<script type="text/javascript" src="/js/cludo-search-script.min.js"></script>
		<script src="/js/cludo-search-onpage.js"></script>
		<!-- https://protect-us.mimecast.com/s/z1b8CXDlRktX3E4P2i61LMuH?domain=cludo.com Search body init script end --><noscript><img height="1" width="1" style="display:none;"
				alt="" src="https://px.ads.linkedin.com/collect/?pid=47593&fmt=gif" /></noscript>
		<div class="container">
			<div class="inner-footer-content acc-footer">
				<div class="item-footer">
					<h6 class="title opener">Solutions</h6>
					<ul class="slide">
						<li><a href="/oscilloscope/">Oscilloscopes</a></li>
						<li><a href="/protocolanalyzer/">Protocol Solutions</a></li>
						<li><a href="https://protect-us.mimecast.com/s/M_buCYEmRlhLPVDWMf0NHKS5?domain=spdevices.com">Modular Data
								Acquisition</a></li>
						<li><a href="https://protect-us.mimecast.com/s/j402CBBmyRt73WDXjf9RIAT?domain=teledyne-ts.com">Sensors and Calibrators</a></li>
						<li><a href="/testtools/">Test Equipment and Tools</a></li>
						<!--<li><a href="services.html">Testing and Training Services</a></li>-->
					</ul>
				</div>
				<div class="item-footer">
					<h6 class="title opener">Buy</h6>
					<ul class="slide">
						<li><a href="https://protect-us.mimecast.com/s/AviJCxkxm7c1KEL5ki83-R85?domain=store.teledynelecroy.com">Protocol Analysis
								Solutions</a></li>
						<li><a href="/certified-pre-owned/">Certified Pre-Owned Equipment</a></li>
						<li><a href="/promotions"
								data-gt-href-ja="https://go.teledynelecroy.com/l/48392/2023-05-23/8npkxn"
								data-gt-href-de="/promotions/europe.aspx" data-gt-href-fr="/promotions/europe.aspx"
								data-gt-href-it="/promotions/europe.aspx">Promotions</a></li>
						<li><a href="/shopper/requestquote/">Request a Quote</a></li>
						<li><a href="/support/contact/">Contact Us</a></li>
					</ul>
				</div>
				<div class="item-footer">
					<h6 class="title opener">Support</h6>
					<ul class="slide">
						<li><a href="/support/techlib/">Technical Library</a></li>
						<li><a href="https://protect-us.mimecast.com/s/1aaACpYmPXcnP490mtPVO3PU">Video Library</a></li>
						<li><a href="/support/softwaredownload/">Software Downloads</a></li>
						<li><a href="https://protect-us.mimecast.com/s/5kDGCZ6nRmC5yK7qltz7RX1_">Oscilloscope Firmware</a></li>
						<li><a href="https://protect-us.mimecast.com/s/U-HGC1wNDBuMKJ6A3HLji6cg">Protocol Analyzer Software</a></li>
						<li><a href="/support/techhelp/">Contact Technical Support</a></li>
					</ul>
				</div>
				<div class="item-footer">
					<h6 class="title opener">Explore</h6>
					<ul class="slide">
						<li><a href="/events/">Events and Training</a></li>
						<li><a href="/support/techlib/seminar/">Seminars</a></li>
						<li><a href="/pressreleases/">Press Releases</a></li>
						<li><a href="/corporate/jobs/">Careers</a></li>
						<li><a href="/corporate/">About Teledyne LeCroy</a></li>
						<li><a href="/walter-lecroy/">Remembering Walter LeCroy</a></li>
					</ul>
				</div>
			</div>
			<div class="row holder-social">
				<div class="col"><span>Follow Teledyne LeCroy</span>
					<ul class="social-list">
						<li><a href="https://protect-us.mimecast.com/s/yfn7C2kNE1cpA5V21tn7lF3X?domain=facebook.com" target="_blank" aria-label="Click here to see Teledyne LeCroy's Facebook profile"><i
									class="icon-fb"></i></a></li>
						<li><a href="https://protect-us.mimecast.com/s/vOY7C31XGKUpVDXgqtgAHqqr?domain=twitter.com" data-gt-href-ja="https://twitter.com/teledynelecroyj" target="_blank" aria-label="Click here to see Teledyne LeCroy's Twitter profile"><i
									class="icon-tw"></i></a></li>
						<li><a href="https://protect-us.mimecast.com/s/zwizC4x3JYiBG4z2gFOpQiBV?domain=youtube.com" target="_blank" aria-label="Click here to see Teledyne LeCroy's YouTube profile"><i
									class="icon-yt"></i></a></li>
						<li><a href="https://protect-us.mimecast.com/s/k22MCqxn9Mi8GY1yZFZoL5LL?domain=blog.teledynelecroy.com/" target="_blank" aria-label="Click here to see Teledyne LeCroy's Blogger profile"><i
									class="icon-blogger"></i></a></li>
						<li><a href="https://protect-us.mimecast.com/s/S3IqC5y4g1sZOkMPEFz6ieBY?domain=linkedin.com" target="_blank" aria-label="Click here to see Teledyne LeCroy's LinkedIn profile"><i
									class="icon-in"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
		<div class="sub-footer">
			<div class="container">
				<div class="row flex-lg-row-reverse">
					<div class="col-lg-3">
						<div class="dropdown-languages dropdown-item holder-languages "><a href="#"><i
									class="icon-world"></i><span>English | United States</span></a>
							<div class="drop">
								<ul class="list-languages d-flex flex-column-reverse">
									<li><a href="#" onclick="doGTranslate('en|en'); return false;">English</a></li>
									<li><a href="https://protect-us.mimecast.com/s/wGQAC68NjzUrxLP6ztpqs7Ri?domain=de.teledynelecroy.com" onclick="doGTranslate('en|de'); return false;">Deutsch</a></li>
									<li><a href="https://protect-us.mimecast.com/s/gX8dC730kWFA9GzXlfWV0ggf?domain=fr.teledynelecroy.com" onclick="doGTranslate('en|fr'); return false;">Français</a></li>
									<li><a href="https://protect-us.mimecast.com/s/aqwdC82NlBt6xNX51s1nydym?domain=it.teledynelecroy.com" onclick="doGTranslate('en|it'); return false;">Italiano</a></li>
									<li><a href="https://protect-us.mimecast.com/s/QIg3C9rNmLikP4zWQiEEOtM_?domain=ja.teledynelecroy.com" onclick="doGTranslate('en|ja'); return false;">日本語</a></li>
									<li><a href="https://protect-us.mimecast.com/s/2Od4C0R7BXCGlNkXVfD2sijv?domain=ko.teledynelecroy.com" class="nturl">한국어</a></li>
									<li><a href="https://protect-us.mimecast.com/s/6hz0CgJEPQHAnEq19fo3YjQn?domain=zh-cn.teledynelecroy.com" class="nturl">簡体中文</a></li>
									<li><a href="https://protect-us.mimecast.com/s/cWw6CjRKPOCnkoY48tR1QVvJ?domain=zh-tw.teledynelecroy.com" class="nturl">繁體中文</a></li>
								</ul>
							</div>
						</div>
					</div>
					<div class="col-lg-9">
						<ul class="d-sm-flex">
							<li><a href="https://protect-us.mimecast.com/s/LvVyCkRLPOCOZ2ky9SV8XgW2">Privacy Policy</a></li>
							<li><a href="/terms/">Terms and Conditions</a></li>
							<li><a href="/sitemap/">Site Map</a></li>
							<li><a href="https://protect-us.mimecast.com/s/1InoClYgPMc2DR1wxS9VJEvy?domain=teledyne.com">Teledyne Technologies</a></li>
							<li><span class="copyright">Copyright &copy; 2023</span></li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</footer>
	</div>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.7.1/jquery.min.js">
	</script>
	<script src="js/bootstrap.bundle.min.js"></script>
	<script src="js/validate.js"></script>
	<script src="js/bootstrap.min.js"></script>
	<script src="js/jquery.header.js"></script>
	<script src="js/jquery.myJs.js"></script>
</body>

</html>
